Bug 143294 - [usb8] copying process stops at some time (10 - 50 seconds) from usb disk only nForce motherboards in 8.0-RELEASE/STABLE
Summary: [usb8] copying process stops at some time (10 - 50 seconds) from usb disk onl...
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: usb (show other bugs)
Version: 8.0-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-usb mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-27 16:50 UTC by Alexey
Modified: 2017-12-31 22:34 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey 2010-01-27 16:50:01 UTC
This bug is the place to be to motherboard nForce chipset.

Copying process from usb stick or usb hdd stops at some time (10 - 50 seconds).

dmesg:
Copyright (c) 1992-2010 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 8.0-STABLE-201001 #0: Sat Jan 16 11:44:32 YEKT 2010
    root@:/usr/src/sys/i386/compile/ALEX_USB i386
Preloaded elf kernel "/boot/kernel/kernel" at 0xc148a000.
Preloaded elf module "/boot/kernel/linux.ko" at 0xc148a174.
Preloaded elf module "/boot/modules/nvidia.ko" at 0xc148a220.
Timecounter "i8254" frequency 1193182 Hz quality 0
Calibrating TSC clock ... TSC clock: 2104406119 Hz
CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+ (2104.41-MHz 686-class CPU)
  Origin = "AuthenticAMD"  Id = 0x60fb1  Stepping = 1
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x11f<LAHF,CMP,SVM,ExtAPIC,CR8,Prefetch>
Data TLB: 32 entries, fully associative
Instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 internal cache: 512 kbytes, 64 bytes/line, 1 lines/tag, 8-way associative
real memory  = 2147483648 (2048 MB)
Physical memory chunk(s):
0x0000000000001000 - 0x000000000009dfff, 643072 bytes (157 pages)
0x0000000000100000 - 0x00000000003fffff, 3145728 bytes (768 pages)
0x0000000001826000 - 0x000000007da9ffff, 2082971648 bytes (508538 pages)
avail memory = 2081628160 (1985 MB)
Table 'FACP' at 0x7fef9d80
Table 'HPET' at 0x7fef9f80
Table 'MCFG' at 0x7fefa000
Table 'APIC' at 0x7fef9ec0
APIC: Found table at 0x7fef9ec0
MP Configuration Table version 1.4 found at 0xc00f1400
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 0: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 1: enabled
SMP: Added CPU 1 (AP)
ACPI APIC Table: <Nvidia ASUSACPI>
INTR: Adding local APIC 1 as a target
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
FreeBSD/SMP: 1 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
bios32: Found BIOS32 Service Directory header at 0xc00fb7d0
bios32: Entry = 0xf2030 (c00f2030)  Rev = 0  Len = 1
pcibios: PCI BIOS entry at 0xf0000+0x2060
pnpbios: Found PnP BIOS data at 0xc00fc330
pnpbios: Entry = f0000:c360  Rev = 1.0
Other BIOS signatures found:
APIC: CPU 0 has ACPI ID 0
APIC: CPU 1 has ACPI ID 1
ULE: setup cpu 0
ULE: setup cpu 1
ACPI: RSDP 0xf75e0 00024 (v2 Nvidia)
ACPI: XSDT 0x7fef3100 00044 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: FACP 0x7fef9d80 000F4 (v3 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: DSDT 0x7fef3280 06AC0 (v1 NVIDIA ASUSACPI 00001000 MSFT 03000000)
ACPI: FACS 0x7fef0000 00040
ACPI: HPET 0x7fef9f80 00038 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000098)
ACPI: MCFG 0x7fefa000 0003C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: APIC 0x7fef9ec0 0007C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
MADT: Found IO APIC ID 2, Interrupt 0 at 0xfec00000
ioapic0: Changing APIC ID to 2
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
MADT: Interrupt override: source 14, irq 14
MADT: Interrupt override: source 15, irq 15
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
ioapic0 <Version 1.1> irqs 0-23 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
wlan: <802.11 Link Layer>
null: <null device, zero device>
random: <entropy source, Software, Yarrow>
nfslock: pseudo-device
io: <I/O>
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
Pentium Pro MTRR support enabled
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
npx0: INT 16 interface
acpi0: <Nvidia ASUSACPI> on motherboard
PCIe: Memory Mapped configuration base @ 0xe0000000
pcibios: BIOS version 3.00
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
acpi0: [MPSAFE]
acpi0: [ITHREAD]
AcpiOsDerivePciId: \\_SB_.PCI0.SMB0.SMCA -> bus 0 dev 10 func 1
acpi0: Power Button (fixed)
acpi0: wakeup code va 0xc58bc000 pa 0x1000
AcpiOsDerivePciId: \\_SB_.PCI0.IGPU.GPUR -> bus 0 dev 5 func 0
AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIO1 -> bus 0 dev 10 func 0
AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIRQ -> bus 0 dev 10 func 0
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, 7fdf0000 (3) failed
ACPI timer: 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x4008-0x400b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  5 7 9 10 11 14 15
  Validation          0    5   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  5 7 9 10 11 14 15
  Validation          0   11   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  5 7 9 10 11 14 15
  Validation          0   11   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  5 7 9 10 11 14 15
  Validation          0   10   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  5 7 9 10 11 14 15
  Validation          0  255   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  5 7 9 10 11 14 15
  Validation          0    5   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  5 7 9 10 11 14 15
  Validation          0    5   N     0  5 7 9 10 11 14 15
  After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  16
  Validation          0  255   N     0  16
  After Disable       0  255   N     0  16
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  17
  Validation          0  255   N     0  17
  After Disable       0  255   N     0  17
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  18
  Validation          0  255   N     0  18
  After Disable       0  255   N     0  18
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  19
  Validation          0  255   N     0  19
  After Disable       0  255   N     0  19
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  16
  Validation          0  255   N     0  16
  After Disable       0  255   N     0  16
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  16
  Validation          0  255   N     0  16
  After Disable       0  255   N     0  16
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  16
  Validation          0  255   N     0  16
  After Disable       0  255   N     0  16
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  16
  Validation          0  255   N     0  16
  After Disable       0  255   N     0  16
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link33:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link34:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link35:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link36:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link37:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link38:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link39:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
pci_link40:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  20 21 22 23
  Validation          0  255   N     0  20 21 22 23
  After Disable       0  255   N     0  20 21 22 23
acpi_hpet0: <High Precision Event Timer> iomem 0xfefff000-0xfefff3ff on acpi0
acpi_hpet0: vend: 0x10de rev: 0x1 num: 2 hz: 25000000 opts: legacy_route
Timecounter "HPET" frequency 25000000 Hz quality 900
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x10de, dev=0x02f0, revid=0xa2
	domain=0, bus=0, slot=0, func=0
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fa, revid=0xa2
	domain=0, bus=0, slot=0, func=1
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0100, statreg=0x4020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fe, revid=0xa2
	domain=0, bus=0, slot=0, func=2
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02f8, revid=0xa2
	domain=0, bus=0, slot=0, func=3
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02f9, revid=0xa2
	domain=0, bus=0, slot=0, func=4
	class=05-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02ff, revid=0xa2
	domain=0, bus=0, slot=0, func=5
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x027f, revid=0xa2
	domain=0, bus=0, slot=0, func=6
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0102, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x027e, revid=0xa2
	domain=0, bus=0, slot=0, func=7
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fb, revid=0xa1
	domain=0, bus=0, slot=4, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x0c (3000 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0270, revid=0xa2
	domain=0, bus=0, slot=9, func=0
	class=05-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0260, revid=0xa3
	domain=0, bus=0, slot=10, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x000f, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0264, revid=0xa3
	domain=0, bus=0, slot=10, func=1
	class=0c-05-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0001, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rx4c00, size  6, enabled
	map[24]: type I/O Port, range 32, base rx4c40, size  6, enabled
found->	vendor=0x10de, dev=0x0272, revid=0xa3
	domain=0, bus=0, slot=10, func=2
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0400, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x026d, revid=0xa3
	domain=0, bus=0, slot=11, func=0
	class=0c-03-10, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02f000, size 12, enabled
unknown: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfe02f000
ohci early: SMM active, request owner change
found->	vendor=0x10de, dev=0x026e, revid=0xa3
	domain=0, bus=0, slot=11, func=1
	class=0c-03-20, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=b, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02e000, size  8, enabled
unknown: Reserved 0x100 bytes for rid 0x10 type 3 at 0xfe02e000
found->	vendor=0x10de, dev=0x0265, revid=0xa1
	domain=0, bus=0, slot=13, func=0
	class=01-01-8a, hdrtype=0x00, mfdev=0
	cmdreg=0x0005, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rxf400, size  4, enabled
found->	vendor=0x10de, dev=0x0266, revid=0xa1
	domain=0, bus=0, slot=14, func=0
	class=01-01-85, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rx9f0, size  3, enabled
	map[14]: type I/O Port, range 32, base rxbf0, size  2, enabled
	map[18]: type I/O Port, range 32, base rx970, size  3, enabled
	map[1c]: type I/O Port, range 32, base rxb70, size  2, enabled
	map[20]: type I/O Port, range 32, base rxe000, size  4, enabled
	map[24]: type Memory, range 32, base rxfe02d000, size 12, enabled
pcib0: matched entry for 0.14.INTA (src \\_SB_.PCI0.APSI:0)
pci_link39: Picked IRQ 20 with weight 0
pcib0: slot 14 INTA routed to irq 20 via \\_SB_.PCI0.APSI
found->	vendor=0x10de, dev=0x0267, revid=0xa1
	domain=0, bus=0, slot=15, func=0
	class=01-01-85, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rx9e0, size  3, enabled
	map[14]: type I/O Port, range 32, base rxbe0, size  2, enabled
	map[18]: type I/O Port, range 32, base rx960, size  3, enabled
	map[1c]: type I/O Port, range 32, base rxb60, size  2, enabled
	map[20]: type I/O Port, range 32, base rxcc00, size  4, enabled
	map[24]: type Memory, range 32, base rxfe02c000, size 12, enabled
pcib0: matched entry for 0.15.INTA (src \\_SB_.PCI0.APSJ:0)
pci_link40: Picked IRQ 21 with weight 0
pcib0: slot 15 INTA routed to irq 21 via \\_SB_.PCI0.APSJ
found->	vendor=0x10de, dev=0x026f, revid=0xa2
	domain=0, bus=0, slot=16, func=0
	class=06-04-01, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x02 (500 ns)
found->	vendor=0x10de, dev=0x026c, revid=0xa2
	domain=0, bus=0, slot=16, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x05 (1250 ns)
	intpin=b, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit, vector masks
	map[10]: type Memory, range 32, base rxfe024000, size 14, enabled
pcib0: matched entry for 0.16.INTB (src \\_SB_.PCI0.AAZA:0)
pci_link33: Picked IRQ 22 with weight 0
pcib0: slot 16 INTB routed to irq 22 via \\_SB_.PCI0.AAZA
found->	vendor=0x10de, dev=0x0269, revid=0xa3
	domain=0, bus=0, slot=20, func=0
	class=06-80-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x01 (250 ns), maxlat=0x14 (5000 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02b000, size 12, enabled
	map[14]: type I/O Port, range 32, base rxc800, size  3, enabled
pcib0: matched entry for 0.20.INTA (src \\_SB_.PCI0.APCH:0)
pci_link30: Picked IRQ 23 with weight 0
pcib0: slot 20 INTA routed to irq 23 via \\_SB_.PCI0.APCH
found->	vendor=0x1022, dev=0x1100, revid=0x00
	domain=0, bus=0, slot=24, func=0
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1101, revid=0x00
	domain=0, bus=0, slot=24, func=1
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1102, revid=0x00
	domain=0, bus=0, slot=24, func=2
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1103, revid=0x00
	domain=0, bus=0, slot=24, func=3
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0: <memory, RAM> at device 0.0 (no driver attached)
pci0: <memory, RAM> at device 0.1 (no driver attached)
pci0: <memory, RAM> at device 0.2 (no driver attached)
pci0: <memory, RAM> at device 0.3 (no driver attached)
pci0: <memory, RAM> at device 0.4 (no driver attached)
pci0: <memory, RAM> at device 0.5 (no driver attached)
pci0: <memory, RAM> at device 0.6 (no driver attached)
pci0: <memory, RAM> at device 0.7 (no driver attached)
pcib1: <ACPI PCI-PCI bridge> at device 4.0 on pci0
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xa000-0xafff
pcib1:   memory decode     0xfa000000-0xfcffffff
pcib1:   prefetched decode 0xd0000000-0xdfffffff
pcib1: could not get PCI interrupt routing table for \\_SB_.PCI0.XVRA - AE_NOT_FOUND
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x0392, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxfa000000, size 24, enabled
pcib1: requested memory range 0xfa000000-0xfaffffff: good
	map[14]: type Prefetchable Memory, range 64, base rxd0000000, size 28, enabled
pcib1: requested memory range 0xd0000000-0xdfffffff: good
	map[1c]: type Memory, range 64, base rxfb000000, size 24, enabled
pcib1: requested memory range 0xfb000000-0xfbffffff: good
	map[24]: type I/O Port, range 32, base rxac00, size  7, enabled
pcib1: requested I/O range 0xac00-0xac7f: in range
pcib0: matched entry for 0.4.INTA (src \\_SB_.PCI0.APC5:0)
pci_link24: Picked IRQ 16 with weight 0
pcib0: slot 4 INTA routed to irq 16 via \\_SB_.PCI0.APC5
pcib1: slot 0 INTA is routed to irq 16
vgapci0: <VGA-compatible display> port 0xac00-0xac7f mem 0xfa000000-0xfaffffff,0xd0000000-0xdfffffff,0xfb000000-0xfbffffff irq 16 at device 0.0 on pci1
nvidia0: <GeForce 7600 GS> on vgapci0
vgapci0: child nvidia0 requested pci_enable_busmaster
vgapci0: child nvidia0 requested pci_enable_io
vgapci0: Reserved 0x1000000 bytes for rid 0x10 type 3 at 0xfa000000
vgapci0: Reserved 0x10000000 bytes for rid 0x14 type 3 at 0xd0000000
vgapci0: Reserved 0x1000000 bytes for rid 0x1c type 3 at 0xfb000000
ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 49
nvidia0: [GIANT-LOCKED]
nvidia0: [ITHREAD]
pci0: <memory, RAM> at device 9.0 (no driver attached)
isab0: <PCI-ISA bridge> at device 10.0 on pci0
isa0: <ISA bus> on isab0
pci0: <serial bus, SMBus> at device 10.1 (no driver attached)
pci0: <memory, RAM> at device 10.2 (no driver attached)
ohci0: <OHCI (generic) USB controller> mem 0xfe02f000-0xfe02ffff at device 11.0 on pci0
pcib0: matched entry for 0.11.INTA (src \\_SB_.PCI0.APCF:0)
pci_link28: Picked IRQ 20 with weight 1
pcib0: slot 11 INTA routed to irq 20 via \\_SB_.PCI0.APCF
ioapic0: routing intpin 20 (PCI IRQ 20) to lapic 0 vector 50
ohci0: [MPSAFE]
ohci0: [ITHREAD]
usbus0: <OHCI (generic) USB controller> on ohci0
ehci0: <EHCI (generic) USB 2.0 controller> mem 0xfe02e000-0xfe02e0ff at device 11.1 on pci0
pcib0: matched entry for 0.11.INTB (src \\_SB_.PCI0.APCL:0)
pci_link36: Picked IRQ 21 with weight 1
pcib0: slot 11 INTB routed to irq 21 via \\_SB_.PCI0.APCL
ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 0 vector 51
ehci0: [MPSAFE]
ehci0: [ITHREAD]
usbus1: EHCI version 1.0
usbus1: <EHCI (generic) USB 2.0 controller> on ehci0
atapci0: <nVidia nForce MCP51 UDMA133 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xf400-0xf40f at device 13.0 on pci0
atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xf400
ata0: <ATA channel 0> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
ata0: reset tp1 mask=03 ostat0=50 ostat1=00
ata0: stat0=0x90 err=0x90 lsb=0x90 msb=0x90
ata0: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata0: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
ata0: reset tp2 stat0=50 stat1=00 devices=0x1
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 52
ata0: [MPSAFE]
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
ata1: reset tp1 mask=03 ostat0=7f ostat1=50
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat1=0x00 err=0x01 lsb=0x14 msb=0xeb
ata1: reset tp2 stat0=ff stat1=00 devices=0x20000
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 53
ata1: [MPSAFE]
ata1: [ITHREAD]
atapci1: <nVidia nForce MCP51 SATA300 controller> port 0x9f0-0x9f7,0xbf0-0xbf3,0x970-0x977,0xb70-0xb73,0xe000-0xe00f mem 0xfe02d000-0xfe02dfff irq 20 at device 14.0 on pci0
atapci1: Reserved 0x10 bytes for rid 0x20 type 4 at 0xe000
atapci1: [MPSAFE]
atapci1: [ITHREAD]
atapci1: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02d000
ata2: <ATA channel 0> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9f0
atapci1: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbf0
ata2: SATA connect time=0ms status=00000123
ata2: reset tp1 mask=01 ostat0=50 ostat1=00
ata2: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata2: reset tp2 stat0=50 stat1=00 devices=0x1
ata2: [MPSAFE]
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x18 type 4 at 0x970
atapci1: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb70
ata3: SATA connect time=0ms status=00000123
ata3: reset tp1 mask=01 ostat0=50 ostat1=00
ata3: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata3: reset tp2 stat0=50 stat1=00 devices=0x1
ata3: [MPSAFE]
ata3: [ITHREAD]
atapci2: <nVidia nForce MCP51 SATA300 controller> port 0x9e0-0x9e7,0xbe0-0xbe3,0x960-0x967,0xb60-0xb63,0xcc00-0xcc0f mem 0xfe02c000-0xfe02cfff irq 21 at device 15.0 on pci0
atapci2: Reserved 0x10 bytes for rid 0x20 type 4 at 0xcc00
atapci2: [MPSAFE]
atapci2: [ITHREAD]
atapci2: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02c000
ata4: <ATA channel 0> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9e0
atapci2: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbe0
ata4: SATA connect timeout status=00000000
ata4: [MPSAFE]
ata4: [ITHREAD]
ata5: <ATA channel 1> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x18 type 4 at 0x960
atapci2: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb60
ata5: SATA connect timeout status=00000000
ata5: [MPSAFE]
ata5: [ITHREAD]
pcib2: <ACPI PCI-PCI bridge> at device 16.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   I/O decode        0xb000-0xbfff
pcib2:   memory decode     0xfde00000-0xfdefffff
pcib2:   prefetched decode 0xfdd00000-0xfddfffff
pcib2:   Subtractively decoded bridge.
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
found->	vendor=0x10ec, dev=0x8139, revid=0x10
	domain=0, bus=2, slot=9, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x20 (960 ns), mingnt=0x20 (8000 ns), maxlat=0x40 (16000 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type I/O Port, range 32, base rxbc00, size  8, enabled
pcib2: requested I/O range 0xbc00-0xbcff: in range
	map[14]: type Memory, range 32, base rxfdeff000, size  8, enabled
pcib2: requested memory range 0xfdeff000-0xfdeff0ff: good
pcib2: matched entry for 2.9.INTA (src \\_SB_.PCI0.APC2:0)
pci_link21: Picked IRQ 17 with weight 0
pcib2: slot 9 INTA routed to irq 17 via \\_SB_.PCI0.APC2
rl0: <RealTek 8139 10/100BaseTX> port 0xbc00-0xbcff mem 0xfdeff000-0xfdeff0ff irq 17 at device 9.0 on pci2
rl0: Reserved 0x100 bytes for rid 0x10 type 4 at 0xbc00
miibus0: <MII bus> on rl0
rlphy0: <RealTek internal media interface> PHY 0 on miibus0
rlphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
rl0: bpf attached
rl0: Ethernet address: 00:c0:df:13:4a:77
ioapic0: routing intpin 17 (PCI IRQ 17) to lapic 0 vector 54
rl0: [MPSAFE]
rl0: [ITHREAD]
pci0: <multimedia, HDA> at device 16.1 (no driver attached)
nfe0: <NVIDIA nForce 430 MCP13 Networking Adapter> port 0xc800-0xc807 mem 0xfe02b000-0xfe02bfff irq 23 at device 20.0 on pci0
nfe0: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfe02b000
miibus1: <MII bus> on nfe0
e1000phy0: <Marvell 88E1116 Gigabit PHY> PHY 1 on miibus1
e1000phy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-FDX, auto
nfe0: bpf attached
nfe0: Ethernet address: 00:1a:92:7c:06:8d
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 55
nfe0: [MPSAFE]
nfe0: [FILTER]
acpi_tz0: <Thermal Zone> on acpi0
atrtc0: <AT realtime clock> port 0x70-0x73 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us)
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 0 vector 56
uart0: [FILTER]
uart0: fast interrupt
uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0
ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 0 vector 57
uart1: [FILTER]
uart1: fast interrupt
ppc0: using extended I/O port range
ppc0: SPP EPP
ppc0: <Parallel port> port 0x378-0x37f irq 7 on acpi0
ppc0: Generic chipset (EPP/NIBBLE) in COMPATIBLE mode
ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 0 vector 58
ppc0: [MPSAFE]
ppc0: [ITHREAD]
ppbus0: <Parallel port bus> on ppc0
plip0: <PLIP network interface> on ppbus0
plip0: bpf attached
plip0: [MPSAFE]
plip0: [ITHREAD]
lpt0: <Printer> on ppbus0
lpt0: [MPSAFE]
lpt0: [ITHREAD]
lpt0: Interrupt-driven port
ppi0: <Parallel I/O> on ppbus0
psmcpnp0: <PS/2 mouse port> irq 12 on acpi0
atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
atkbd: the current kbd controller command byte 0047
atkbd: keyboard ID 0x41ab (2)
kbd0 at atkbd0
kbd0: atkbd0, AT 101/102 (2), config:0x0, flags:0x3d0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 59
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: current command byte:0047
psm0: <PS/2 Mouse> irq 12 on atkbdc0
ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 0 vector 60
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model IntelliMouse, device ID 3-00, 3 buttons
psm0: config:00000000, flags:00000008, packet size:4
psm0: syncmask:08, syncbits:00
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
powernow0: <PowerNow! K8> on cpu0
powernow0: STATUS: 0x310a120c0a0d020d
powernow0: STATUS: maxfid: 0x0d
powernow0: STATUS: maxvid: 0x0a
device_attach: powernow0 attach returned 6
cpu1: <ACPI CPU> on acpi0
powernow1: <PowerNow! K8> on cpu1
powernow1: STATUS: 0x310a120c0a0d020d
powernow1: STATUS: maxfid: 0x0d
powernow1: STATUS: maxvid: 0x0a
device_attach: powernow1 attach returned 6
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
ahc_isa_probe 0: ioport 0xc00 alloc failed
ahc_isa_probe 4: ioport 0x4c00 alloc failed
ahc_isa_probe 10: ioport 0xac00 alloc failed
ahc_isa_probe 11: ioport 0xbc00 alloc failed
ahc_isa_probe 12: ioport 0xcc00 alloc failed
pnp_identify: Trying Read_Port at 203
pnp_identify: Trying Read_Port at 243
pnp_identify: Trying Read_Port at 283
pnp_identify: Trying Read_Port at 2c3
pnp_identify: Trying Read_Port at 303
pnp_identify: Trying Read_Port at 343
pnp_identify: Trying Read_Port at 383
pnp_identify: Trying Read_Port at 3c3
PNP Identify complete
ex_isa_identify()
isa_probe_children: disabling PnP devices
pmtimer0 on isa0
ata: ata0 already exists; skipping it
ata: ata1 already exists; skipping it
atkbdc: atkbdc0 already exists; skipping it
atrtc: atrtc0 already exists; skipping it
ppc: ppc0 already exists; skipping it
sc: sc0 already exists; skipping it
uart: uart0 already exists; skipping it
uart: uart1 already exists; skipping it
isa_probe_children: probing non-PnP devices
orm0: <ISA Option ROM> at iomem 0xd0000-0xd3fff pnpid ORM0000 on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
isa_probe_children: probing PnP devices
Device configuration finished.
Reducing kern.maxvnodes 133529 -> 100000
procfs registered
lapic: Divisor 2, Frequency 100209823 hz
Timecounter "TSC" frequency 2104406119 Hz quality -100
Timecounters tick every 1.000 msec
Linux ELF exec handler installed
lo0: bpf attached
hptrr: no controller detected.
ata0: Identifying devices: 00000001
ata0: New devices: 00000001
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 480Mbps High Speed USB v2.0
ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA100 cable=80 wire
ad0: setting UDMA100
ad0: 114473MB <Seagate ST3120026A 3.06> at ata0-master UDMA100 
ad0: 234441648 sectors [232581C/16H/63S] 16 sectors/interrupt 1 depth queue
GEOM: new disk ad0
ugen0.1: <nVidia> at usbus0
uhub0: <nVidia OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <nVidia> at usbus1
uhub1: <nVidia EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ad0: nVidia check1 failed
ad0: Adaptec check1 failed
ad0: LSI (v3) check1 failed
ad0: LSI (v2) check1 failed
ad0: FreeBSD check1 failed
ata1: Identifying devices: 00020000
ata1: New devices: 00020000
ata1-slave: pio=PIO4 wdma=WDMA2 udma=UDMA66 cable=80 wire
acd0: setting UDMA66
acd0: <PLEXTOR DVDR PX-755A/1.07> DVDR drive at ata1 as slave
acd0: read 6890KB/s (6890KB/s) write 8268KB/s (8268KB/s), 2048KB buffer, UDMA66 
acd0: Reads: CDR, CDRW, CDDA stream, DVDROM, DVDR, packet
acd0: Writes: CDR, CDRW, DVDR, test write, burnproof
acd0: Audio: play, 256 volume levels
acd0: Mechanism: ejectable tray, unlocked
acd0: Medium: no/blank disc
ata2: Identifying devices: 00000001
ata2: New devices: 00000001
ata2-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad4: setting UDMA100
ad4: 76319MB <SAMSUNG HD082GJ JE100-19> at ata2-master UDMA100 SATA 3Gb/s
ad4: 156301488 sectors [155061C/16H/63S] 16 sectors/interrupt 1 depth queue
ad4: nVidia check1 failed
ad4: Adaptec check1 failed
ad4: LSI (v3) check1 failed
ad4: LSI (v2) check1 failed
ad4: FreeBSD check1 failed
ata3: Identifying devices: 00000001
ata3: New devices: 00000001
ata3-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad6: setting UDMA100
ad6: 715404MB <Seagate ST3750330AS SD15> at ata3-master UDMA100 SATA 3Gb/s
ad6: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 depth queue
ad6: nVidia check1 failed
ad6: Adaptec check1 failed
ad6: LSI (v3) check1 failed
ad6: LSI (v2) check1 failed
ad6: FreeBSD check1 failed
ata4: Identifying devices: 00000000
ata4: New devices: 00000000
ata5: Identifying devices: 00000000
ata5: New devices: 00000000
ATA PseudoRAID loaded
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 1 vector 48
ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 1 vector 49
ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 1 vector 50
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 1 vector 51
ioapic0: routing intpin 17 (PCI IRQ 17) to lapic 1 vector 52
ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 1 vector 53
GEOM: new disk ad4
GEOM: new disk ad6
uhub0: 8 ports with 8 removable, self powered
uhub1: 8 ports with 8 removable, self powered
ugen1.2: <Seagate> at usbus1
umass0: <Seagate FreeAgent, class 0/0, rev 2.00/1.32, addr 2> on usbus1
umass0:  SCSI over Bulk-Only; quirks = 0x0000
umass0:0:0:-1: Attached to scbus0
GEOM: new disk da0
pass0 at umass-sim0 bus 0 scbus0 target 0 lun 0
pass0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device 
pass0: Serial Number 2GEWDLZ4    
pass0: 40.000MB/s transfers
da0 at umass-sim0 bus 0 scbus0 target 0 lun 0
da0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device 
da0: Serial Number 2GEWDLZ4    
da0: 40.000MB/s transfers
da0: 476940MB (976773168 512 byte sectors: 255H 63S/T 60801C)
Trying to mount root from ufs:/dev/da0s1a
ct_to_ts([2010-01-27 20:41:07]) = 1264624867.000000000
start_init: trying /sbin/init
linprocfs registered
splash: image decoder found: daemon_saver
rl0: link state changed to UP
ugen1.3: <JetFlash> at usbus1
umass1: <JetFlash Mass Storage Device, class 0/0, rev 2.00/1.41, addr 3> on usbus1
umass1:  SCSI over Bulk-Only; quirks = 0x0100
umass1:1:1:-1: Attached to scbus1
(probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:umass-sim1:1:0:0): CAM Status: SCSI Status Error
(probe0:umass-sim1:1:0:0): SCSI Status: Check Condition
(probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
(probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have changed
(probe0:umass-sim1:1:0:0): (probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
(probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have changed
Retrying Command (per Sense Data)
(probe0:umass-sim1:1:0:0): Retrying Command
GEOM: new disk da1
pass1 at umass-sim1 bus 1 scbus1 target 0 lun 0
pass1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device 
pass1: Serial Number 00000000
pass1: 40.000MB/s transfers
da1 at umass-sim1 bus 1 scbus1 target 0 lun 0
da1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device 
da1: Serial Number 00000000
da1: 40.000MB/s transfers
da1: 1960MB (4014080 512 byte sectors: 255H 63S/T 249C)
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da1:umass-sim1:1:0:0): Request completed with CAM_REQ_CMP_ERR
(da1:umass-sim1:1:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command

pciconf -lv

none0@pci0:0:0:0:	class=0x050000 card=0x81c01043 chip=0x02f010de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Host Bridge'
    class      = memory
    subclass   = RAM
none1@pci0:0:0:1:	class=0x050000 card=0x81c01043 chip=0x02fa10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 0'
    class      = memory
    subclass   = RAM
none2@pci0:0:0:2:	class=0x050000 card=0x81c01043 chip=0x02fe10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 1'
    class      = memory
    subclass   = RAM
none3@pci0:0:0:3:	class=0x050000 card=0x81c01043 chip=0x02f810de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 5'
    class      = memory
    subclass   = RAM
none4@pci0:0:0:4:	class=0x050000 card=0x81c01043 chip=0x02f910de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 4'
    class      = memory
    subclass   = RAM
none5@pci0:0:0:5:	class=0x050000 card=0x81c01043 chip=0x02ff10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Host Bridge'
    class      = memory
    subclass   = RAM
none6@pci0:0:0:6:	class=0x050000 card=0x81c01043 chip=0x027f10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 3'
    class      = memory
    subclass   = RAM
none7@pci0:0:0:7:	class=0x050000 card=0x81c01043 chip=0x027e10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'C51 Memory Controller 2'
    class      = memory
    subclass   = RAM
pcib1@pci0:0:4:0:	class=0x060400 card=0x000010de chip=0x02fb10de rev=0xa1 hdr=0x01
    vendor     = 'Nvidia Corp'
    device     = 'C51 PCIe Bridge'
    class      = bridge
    subclass   = PCI-PCI
none8@pci0:0:9:0:	class=0x050000 card=0x81c01043 chip=0x027010de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 Host Bridge'
    class      = memory
    subclass   = RAM
isab0@pci0:0:10:0:	class=0x060100 card=0x81c01043 chip=0x026010de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 LPC Bridge'
    class      = bridge
    subclass   = PCI-ISA
none9@pci0:0:10:1:	class=0x0c0500 card=0x81c01043 chip=0x026410de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'NVIDIA nForce PCI System Management (NVIDIA SMB Bus Controller)'
    class      = serial bus
    subclass   = SMBus
none10@pci0:0:10:2:	class=0x050000 card=0x81c01043 chip=0x027210de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 Memory Controller 0'
    class      = memory
    subclass   = RAM
ohci0@pci0:0:11:0:	class=0x0c0310 card=0x81c01043 chip=0x026d10de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 USB Controller'
    class      = serial bus
    subclass   = USB
ehci0@pci0:0:11:1:	class=0x0c0320 card=0x81c01043 chip=0x026e10de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 USB Controller'
    class      = serial bus
    subclass   = USB
atapci0@pci0:0:13:0:	class=0x01018a card=0x81c01043 chip=0x026510de rev=0xa1 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 Parallel ATA Controller'
    class      = mass storage
    subclass   = ATA
atapci1@pci0:0:14:0:	class=0x010185 card=0x81c01043 chip=0x026610de rev=0xa1 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'NVIDIA nForce 430/410 Serial ATA Controller (MCP51S)'
    class      = mass storage
    subclass   = ATA
atapci2@pci0:0:15:0:	class=0x010185 card=0x81c01043 chip=0x026710de rev=0xa1 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'NVIDIA nForce 430/410 Serial ATA Controller (MCP51S)'
    class      = mass storage
    subclass   = ATA
pcib2@pci0:0:16:0:	class=0x060401 card=0x00000000 chip=0x026f10de rev=0xa2 hdr=0x01
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 PCI Bridge'
    class      = bridge
    subclass   = PCI-PCI
none11@pci0:0:16:1:	class=0x040300 card=0x81cb1043 chip=0x026c10de rev=0xa2 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 High Definition Audio'
    class      = multimedia
    subclass   = HDA
nfe0@pci0:0:20:0:	class=0x068000 card=0x816a1043 chip=0x026910de rev=0xa3 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'MCP51 Ethernet Controller  (2A34103C)'
    class      = bridge
hostb0@pci0:0:24:0:	class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices (AMD)'
    device     = 'Athlon64/Opteron/Sempron (K8 Family) HyperTransport Technology Configuration'
    class      = bridge
    subclass   = HOST-PCI
hostb1@pci0:0:24:1:	class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices (AMD)'
    device     = 'Athlon64/Opteron/Sempron (K8 Family) Address Map'
    class      = bridge
    subclass   = HOST-PCI
hostb2@pci0:0:24:2:	class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices (AMD)'
    device     = 'Athlon64/Opteron/Sempron (K8 Family) DRAM Controller'
    class      = bridge
    subclass   = HOST-PCI
hostb3@pci0:0:24:3:	class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices (AMD)'
    device     = 'Athlon64/Opteron/Sempron (K8 Family) Miscellaneous Control'
    class      = bridge
    subclass   = HOST-PCI
vgapci0@pci0:1:0:0:	class=0x030000 card=0x341a1458 chip=0x039210de rev=0xa1 hdr=0x00
    vendor     = 'Nvidia Corp'
    device     = 'NVIDIA GeForce 7600 GS (NVIDIA GeForce 7600 GS)'
    class      = display
    subclass   = VGA
rl0@pci0:2:9:0:	class=0x020000 card=0x813910ec chip=0x813910ec rev=0x10 hdr=0x00
    vendor     = 'Realtek Semiconductor'
    device     = 'Realtek RTL8139 Family PCI Fast Ethernet NIC (RTL-8139/8139C/8139C)'
    class      = network
    subclass   = ethernet

Fix: 

Problem fix: turn off usb 2.0 in BIOS or hw.usb.ehci.no_hs=1. USB1.0 work slow, problem not found. :(
FreeBSD 7.2 worked normal, not problem.
How-To-Repeat: Install FreeBSD 8.0-RELEASE or 8.0-STABLE-201001 to motherboard nForce chipset.
Let GA-M56S-S3 or or any nForce430,560,630... Install mc. Mount usb stick and copy group files about 600Mb. Copying process but freeze.
Comment 1 Hans Petter Selasky 2010-01-27 17:27:16 UTC
On Wednesday 27 January 2010 17:45:18 Alexey wrote:
> >Number:         143294
> >Category:       usb
> >Synopsis:       copying process stops at some time (10 - 50 seconds) from
> > usb disk only nForce motherboards in 8.0-RELEASE/STABLE Confidential:  
> > no
> >Severity:       serious
> >Priority:       medium
> >Responsible:    freebsd-usb
> >State:          open
> >Quarter:
> >Keywords:
> >Date-Required:
> >Class:          sw-bug
> >Submitter-Id:   current-users
> >Arrival-Date:   Wed Jan 27 16:50:01 UTC 2010
> >Closed-Date:
> >Last-Modified:
> >Originator:     Alexey
> >Release:        FreeBSD 8.0-STABLE-201001
> >Organization:
> 
> Atlantis Network
> 
> >Environment:
> 
> FreeBSD ALEXF.WORKGROUP 8.0-STABLE-201001 FreeBSD 8.0-STABLE-201001 #0: Sat
>  Jan 16 11:44:32 YEKT 2010
> 
> >Description:
> 
> This bug is the place to be to motherboard nForce chipset.
> 
> Copying process from usb stick or usb hdd stops at some time (10 - 50
>  seconds).
> 
> dmesg:
> Copyright (c) 1992-2010 The FreeBSD Project.
> Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
> 	The Regents of the University of California. All rights reserved.
> FreeBSD is a registered trademark of The FreeBSD Foundation.
> FreeBSD 8.0-STABLE-201001 #0: Sat Jan 16 11:44:32 YEKT 2010
>     root@:/usr/src/sys/i386/compile/ALEX_USB i386
> Preloaded elf kernel "/boot/kernel/kernel" at 0xc148a000.
> Preloaded elf module "/boot/kernel/linux.ko" at 0xc148a174.
> Preloaded elf module "/boot/modules/nvidia.ko" at 0xc148a220.
> Timecounter "i8254" frequency 1193182 Hz quality 0
> Calibrating TSC clock ... TSC clock: 2104406119 Hz
> CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+ (2104.41-MHz 686-class
>  CPU) Origin = "AuthenticAMD"  Id = 0x60fb1  Stepping = 1
>  
>  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,M
> CA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
>  Features2=0x2001<SSE3,CX16>
>   AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
>   AMD Features2=0x11f<LAHF,CMP,SVM,ExtAPIC,CR8,Prefetch>
> Data TLB: 32 entries, fully associative
> Instruction TLB: 32 entries, fully associative
> L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
> L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way
>  associative L2 internal cache: 512 kbytes, 64 bytes/line, 1 lines/tag,
>  8-way associative real memory  = 2147483648 (2048 MB)
> Physical memory chunk(s):
> 0x0000000000001000 - 0x000000000009dfff, 643072 bytes (157 pages)
> 0x0000000000100000 - 0x00000000003fffff, 3145728 bytes (768 pages)
> 0x0000000001826000 - 0x000000007da9ffff, 2082971648 bytes (508538 pages)
> avail memory = 2081628160 (1985 MB)
> Table 'FACP' at 0x7fef9d80
> Table 'HPET' at 0x7fef9f80
> Table 'MCFG' at 0x7fefa000
> Table 'APIC' at 0x7fef9ec0
> APIC: Found table at 0x7fef9ec0
> MP Configuration Table version 1.4 found at 0xc00f1400
> APIC: Using the MADT enumerator.
> MADT: Found CPU APIC ID 0 ACPI ID 0: enabled
> SMP: Added CPU 0 (AP)
> MADT: Found CPU APIC ID 1 ACPI ID 1: enabled
> SMP: Added CPU 1 (AP)
> ACPI APIC Table: <Nvidia ASUSACPI>
> INTR: Adding local APIC 1 as a target
> FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
> FreeBSD/SMP: 1 package(s) x 2 core(s)
>  cpu0 (BSP): APIC ID:  0
>  cpu1 (AP): APIC ID:  1
> bios32: Found BIOS32 Service Directory header at 0xc00fb7d0
> bios32: Entry = 0xf2030 (c00f2030)  Rev = 0  Len = 1
> pcibios: PCI BIOS entry at 0xf0000+0x2060
> pnpbios: Found PnP BIOS data at 0xc00fc330
> pnpbios: Entry = f0000:c360  Rev = 1.0
> Other BIOS signatures found:
> APIC: CPU 0 has ACPI ID 0
> APIC: CPU 1 has ACPI ID 1
> ULE: setup cpu 0
> ULE: setup cpu 1
> ACPI: RSDP 0xf75e0 00024 (v2 Nvidia)
> ACPI: XSDT 0x7fef3100 00044 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
> ACPI: FACP 0x7fef9d80 000F4 (v3 Nvidia ASUSACPI 42302E31 AWRD 00000000)
> ACPI: DSDT 0x7fef3280 06AC0 (v1 NVIDIA ASUSACPI 00001000 MSFT 03000000)
> ACPI: FACS 0x7fef0000 00040
> ACPI: HPET 0x7fef9f80 00038 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000098)
> ACPI: MCFG 0x7fefa000 0003C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
> ACPI: APIC 0x7fef9ec0 0007C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
> MADT: Found IO APIC ID 2, Interrupt 0 at 0xfec00000
> ioapic0: Changing APIC ID to 2
> ioapic0: Routing external 8259A's -> intpin 0
> MADT: Interrupt override: source 0, irq 2
> ioapic0: Routing IRQ 0 -> intpin 2
> MADT: Interrupt override: source 9, irq 9
> ioapic0: intpin 9 trigger: level
> MADT: Interrupt override: source 14, irq 14
> MADT: Interrupt override: source 15, irq 15
> lapic0: Routing NMI -> LINT1
> lapic0: LINT1 trigger: edge
> lapic0: LINT1 polarity: high
> lapic1: Routing NMI -> LINT1
> lapic1: LINT1 trigger: edge
> lapic1: LINT1 polarity: high
> ioapic0 <Version 1.1> irqs 0-23 on motherboard
> cpu0 BSP:
>      ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
>   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
>   timer: 0x000100ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
> wlan: <802.11 Link Layer>
> null: <null device, zero device>
> random: <entropy source, Software, Yarrow>
> nfslock: pseudo-device
> io: <I/O>
> kbd: new array size 4
> kbd1 at kbdmux0
> mem: <memory>
> Pentium Pro MTRR support enabled
> hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
> npx0: INT 16 interface
> acpi0: <Nvidia ASUSACPI> on motherboard
> PCIe: Memory Mapped configuration base @ 0xe0000000
> pcibios: BIOS version 3.00
> ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
> acpi0: [MPSAFE]
> acpi0: [ITHREAD]
> AcpiOsDerivePciId: \\_SB_.PCI0.SMB0.SMCA -> bus 0 dev 10 func 1
> acpi0: Power Button (fixed)
> acpi0: wakeup code va 0xc58bc000 pa 0x1000
> AcpiOsDerivePciId: \\_SB_.PCI0.IGPU.GPUR -> bus 0 dev 5 func 0
> AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIO1 -> bus 0 dev 10 func 0
> AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIRQ -> bus 0 dev 10 func 0
> acpi0: reservation of 0, a0000 (3) failed
> acpi0: reservation of 100000, 7fdf0000 (3) failed
> ACPI timer: 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 -> 10
> Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
> acpi_timer0: <24-bit timer at 3.579545MHz> port 0x4008-0x400b on acpi0
> pci_link0:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link1:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
>   Validation          0    5   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link2:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link3:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link4:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0   11   N     0  5 7 9 10 11 14 15
>   Validation          0   11   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link5:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link6:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link7:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link8:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link9:        Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link10:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0   11   N     0  5 7 9 10 11 14 15
>   Validation          0   11   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link11:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link12:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0   10   N     0  5 7 9 10 11 14 15
>   Validation          0   10   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link13:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link14:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link15:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link16:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link17:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
>   Validation          0  255   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link18:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
>   Validation          0    5   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link19:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
>   Validation          0    5   N     0  5 7 9 10 11 14 15
>   After Disable       0  255   N     0  5 7 9 10 11 14 15
> pci_link20:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  16
>   Validation          0  255   N     0  16
>   After Disable       0  255   N     0  16
> pci_link21:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  17
>   Validation          0  255   N     0  17
>   After Disable       0  255   N     0  17
> pci_link22:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  18
>   Validation          0  255   N     0  18
>   After Disable       0  255   N     0  18
> pci_link23:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  19
>   Validation          0  255   N     0  19
>   After Disable       0  255   N     0  19
> pci_link24:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  16
>   Validation          0  255   N     0  16
>   After Disable       0  255   N     0  16
> pci_link25:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  16
>   Validation          0  255   N     0  16
>   After Disable       0  255   N     0  16
> pci_link26:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  16
>   Validation          0  255   N     0  16
>   After Disable       0  255   N     0  16
> pci_link27:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  16
>   Validation          0  255   N     0  16
>   After Disable       0  255   N     0  16
> pci_link28:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link29:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link30:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link31:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link32:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link33:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link34:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link35:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link36:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link37:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link38:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link39:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> pci_link40:       Index  IRQ  Rtd  Ref  IRQs
>   Initial Probe       0  255   N     0  20 21 22 23
>   Validation          0  255   N     0  20 21 22 23
>   After Disable       0  255   N     0  20 21 22 23
> acpi_hpet0: <High Precision Event Timer> iomem 0xfefff000-0xfefff3ff on
>  acpi0 acpi_hpet0: vend: 0x10de rev: 0x1 num: 2 hz: 25000000 opts:
>  legacy_route Timecounter "HPET" frequency 25000000 Hz quality 900
> acpi_button0: <Power Button> on acpi0
> pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
> pci0: <ACPI PCI bus> on pcib0
> pci0: domain=0, physical bus=0
> found->	vendor=0x10de, dev=0x02f0, revid=0xa2
> 	domain=0, bus=0, slot=0, func=0
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02fa, revid=0xa2
> 	domain=0, bus=0, slot=0, func=1
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0100, statreg=0x4020, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02fe, revid=0xa2
> 	domain=0, bus=0, slot=0, func=2
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02f8, revid=0xa2
> 	domain=0, bus=0, slot=0, func=3
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x00a0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02f9, revid=0xa2
> 	domain=0, bus=0, slot=0, func=4
> 	class=05-00-00, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0006, statreg=0x00a0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02ff, revid=0xa2
> 	domain=0, bus=0, slot=0, func=5
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x027f, revid=0xa2
> 	domain=0, bus=0, slot=0, func=6
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0102, statreg=0x0020, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x027e, revid=0xa2
> 	domain=0, bus=0, slot=0, func=7
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x02fb, revid=0xa1
> 	domain=0, bus=0, slot=4, func=0
> 	class=06-04-00, hdrtype=0x01, mfdev=0
> 	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x0c (3000 ns), maxlat=0x00 (0 ns)
> 	powerspec 2  supports D0 D3  current D0
> 	MSI supports 2 messages, 64 bit
> found->	vendor=0x10de, dev=0x0270, revid=0xa2
> 	domain=0, bus=0, slot=9, func=0
> 	class=05-00-00, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x0260, revid=0xa3
> 	domain=0, bus=0, slot=10, func=0
> 	class=06-01-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x000f, statreg=0x00a0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x0264, revid=0xa3
> 	domain=0, bus=0, slot=10, func=1
> 	class=0c-05-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0001, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> 	intpin=a, irq=255
> 	powerspec 2  supports D0 D3  current D0
> 	map[20]: type I/O Port, range 32, base rx4c00, size  6, enabled
> 	map[24]: type I/O Port, range 32, base rx4c40, size  6, enabled
> found->	vendor=0x10de, dev=0x0272, revid=0xa3
> 	domain=0, bus=0, slot=10, func=2
> 	class=05-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0400, statreg=0x00a0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x10de, dev=0x026d, revid=0xa3
> 	domain=0, bus=0, slot=11, func=0
> 	class=0c-03-10, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
> 	intpin=a, irq=255
> 	powerspec 2  supports D0 D1 D2 D3  current D0
> 	map[10]: type Memory, range 32, base rxfe02f000, size 12, enabled
> unknown: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfe02f000
> ohci early: SMM active, request owner change
> found->	vendor=0x10de, dev=0x026e, revid=0xa3
> 	domain=0, bus=0, slot=11, func=1
> 	class=0c-03-20, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
> 	intpin=b, irq=255
> 	powerspec 2  supports D0 D1 D2 D3  current D0
> 	map[10]: type Memory, range 32, base rxfe02e000, size  8, enabled
> unknown: Reserved 0x100 bytes for rid 0x10 type 3 at 0xfe02e000
> found->	vendor=0x10de, dev=0x0265, revid=0xa1
> 	domain=0, bus=0, slot=13, func=0
> 	class=01-01-8a, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0005, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
> 	powerspec 2  supports D0 D3  current D0
> 	map[20]: type I/O Port, range 32, base rxf400, size  4, enabled
> found->	vendor=0x10de, dev=0x0266, revid=0xa1
> 	domain=0, bus=0, slot=14, func=0
> 	class=01-01-85, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
> 	intpin=a, irq=5
> 	powerspec 2  supports D0 D3  current D0
> 	MSI supports 4 messages, 64 bit
> 	map[10]: type I/O Port, range 32, base rx9f0, size  3, enabled
> 	map[14]: type I/O Port, range 32, base rxbf0, size  2, enabled
> 	map[18]: type I/O Port, range 32, base rx970, size  3, enabled
> 	map[1c]: type I/O Port, range 32, base rxb70, size  2, enabled
> 	map[20]: type I/O Port, range 32, base rxe000, size  4, enabled
> 	map[24]: type Memory, range 32, base rxfe02d000, size 12, enabled
> pcib0: matched entry for 0.14.INTA (src \\_SB_.PCI0.APSI:0)
> pci_link39: Picked IRQ 20 with weight 0
> pcib0: slot 14 INTA routed to irq 20 via \\_SB_.PCI0.APSI
> found->	vendor=0x10de, dev=0x0267, revid=0xa1
> 	domain=0, bus=0, slot=15, func=0
> 	class=01-01-85, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
> 	intpin=a, irq=5
> 	powerspec 2  supports D0 D3  current D0
> 	MSI supports 4 messages, 64 bit
> 	map[10]: type I/O Port, range 32, base rx9e0, size  3, enabled
> 	map[14]: type I/O Port, range 32, base rxbe0, size  2, enabled
> 	map[18]: type I/O Port, range 32, base rx960, size  3, enabled
> 	map[1c]: type I/O Port, range 32, base rxb60, size  2, enabled
> 	map[20]: type I/O Port, range 32, base rxcc00, size  4, enabled
> 	map[24]: type Memory, range 32, base rxfe02c000, size 12, enabled
> pcib0: matched entry for 0.15.INTA (src \\_SB_.PCI0.APSJ:0)
> pci_link40: Picked IRQ 21 with weight 0
> pcib0: slot 15 INTA routed to irq 21 via \\_SB_.PCI0.APSJ
> found->	vendor=0x10de, dev=0x026f, revid=0xa2
> 	domain=0, bus=0, slot=16, func=0
> 	class=06-04-01, hdrtype=0x01, mfdev=1
> 	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x02 (500 ns)
> found->	vendor=0x10de, dev=0x026c, revid=0xa2
> 	domain=0, bus=0, slot=16, func=1
> 	class=04-03-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x05 (1250 ns)
> 	intpin=b, irq=10
> 	powerspec 2  supports D0 D3  current D0
> 	MSI supports 1 message, 64 bit, vector masks
> 	map[10]: type Memory, range 32, base rxfe024000, size 14, enabled
> pcib0: matched entry for 0.16.INTB (src \\_SB_.PCI0.AAZA:0)
> pci_link33: Picked IRQ 22 with weight 0
> pcib0: slot 16 INTB routed to irq 22 via \\_SB_.PCI0.AAZA
> found->	vendor=0x10de, dev=0x0269, revid=0xa3
> 	domain=0, bus=0, slot=20, func=0
> 	class=06-80-00, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x01 (250 ns), maxlat=0x14 (5000 ns)
> 	intpin=a, irq=11
> 	powerspec 2  supports D0 D1 D2 D3  current D0
> 	map[10]: type Memory, range 32, base rxfe02b000, size 12, enabled
> 	map[14]: type I/O Port, range 32, base rxc800, size  3, enabled
> pcib0: matched entry for 0.20.INTA (src \\_SB_.PCI0.APCH:0)
> pci_link30: Picked IRQ 23 with weight 0
> pcib0: slot 20 INTA routed to irq 23 via \\_SB_.PCI0.APCH
> found->	vendor=0x1022, dev=0x1100, revid=0x00
> 	domain=0, bus=0, slot=24, func=0
> 	class=06-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x1022, dev=0x1101, revid=0x00
> 	domain=0, bus=0, slot=24, func=1
> 	class=06-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x1022, dev=0x1102, revid=0x00
> 	domain=0, bus=0, slot=24, func=2
> 	class=06-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> found->	vendor=0x1022, dev=0x1103, revid=0x00
> 	domain=0, bus=0, slot=24, func=3
> 	class=06-00-00, hdrtype=0x00, mfdev=1
> 	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> pci0: <memory, RAM> at device 0.0 (no driver attached)
> pci0: <memory, RAM> at device 0.1 (no driver attached)
> pci0: <memory, RAM> at device 0.2 (no driver attached)
> pci0: <memory, RAM> at device 0.3 (no driver attached)
> pci0: <memory, RAM> at device 0.4 (no driver attached)
> pci0: <memory, RAM> at device 0.5 (no driver attached)
> pci0: <memory, RAM> at device 0.6 (no driver attached)
> pci0: <memory, RAM> at device 0.7 (no driver attached)
> pcib1: <ACPI PCI-PCI bridge> at device 4.0 on pci0
> pcib1:   domain            0
> pcib1:   secondary bus     1
> pcib1:   subordinate bus   1
> pcib1:   I/O decode        0xa000-0xafff
> pcib1:   memory decode     0xfa000000-0xfcffffff
> pcib1:   prefetched decode 0xd0000000-0xdfffffff
> pcib1: could not get PCI interrupt routing table for \\_SB_.PCI0.XVRA -
>  AE_NOT_FOUND pci1: <ACPI PCI bus> on pcib1
> pci1: domain=0, physical bus=1
> found->	vendor=0x10de, dev=0x0392, revid=0xa1
> 	domain=0, bus=1, slot=0, func=0
> 	class=03-00-00, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
> 	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
> 	intpin=a, irq=11
> 	powerspec 2  supports D0 D3  current D0
> 	MSI supports 1 message, 64 bit
> 	map[10]: type Memory, range 32, base rxfa000000, size 24, enabled
> pcib1: requested memory range 0xfa000000-0xfaffffff: good
> 	map[14]: type Prefetchable Memory, range 64, base rxd0000000, size 28,
>  enabled pcib1: requested memory range 0xd0000000-0xdfffffff: good
> 	map[1c]: type Memory, range 64, base rxfb000000, size 24, enabled
> pcib1: requested memory range 0xfb000000-0xfbffffff: good
> 	map[24]: type I/O Port, range 32, base rxac00, size  7, enabled
> pcib1: requested I/O range 0xac00-0xac7f: in range
> pcib0: matched entry for 0.4.INTA (src \\_SB_.PCI0.APC5:0)
> pci_link24: Picked IRQ 16 with weight 0
> pcib0: slot 4 INTA routed to irq 16 via \\_SB_.PCI0.APC5
> pcib1: slot 0 INTA is routed to irq 16
> vgapci0: <VGA-compatible display> port 0xac00-0xac7f mem
>  0xfa000000-0xfaffffff,0xd0000000-0xdfffffff,0xfb000000-0xfbffffff irq 16
>  at device 0.0 on pci1 nvidia0: <GeForce 7600 GS> on vgapci0
> vgapci0: child nvidia0 requested pci_enable_busmaster
> vgapci0: child nvidia0 requested pci_enable_io
> vgapci0: Reserved 0x1000000 bytes for rid 0x10 type 3 at 0xfa000000
> vgapci0: Reserved 0x10000000 bytes for rid 0x14 type 3 at 0xd0000000
> vgapci0: Reserved 0x1000000 bytes for rid 0x1c type 3 at 0xfb000000
> ioapic0: routing intpin 16 (PCI IRQ 16) to lapic 0 vector 49
> nvidia0: [GIANT-LOCKED]
> nvidia0: [ITHREAD]
> pci0: <memory, RAM> at device 9.0 (no driver attached)
> isab0: <PCI-ISA bridge> at device 10.0 on pci0
> isa0: <ISA bus> on isab0
> pci0: <serial bus, SMBus> at device 10.1 (no driver attached)
> pci0: <memory, RAM> at device 10.2 (no driver attached)
> ohci0: <OHCI (generic) USB controller> mem 0xfe02f000-0xfe02ffff at device
>  11.0 on pci0 pcib0: matched entry for 0.11.INTA (src \\_SB_.PCI0.APCF:0)
> pci_link28: Picked IRQ 20 with weight 1
> pcib0: slot 11 INTA routed to irq 20 via \\_SB_.PCI0.APCF
> ioapic0: routing intpin 20 (PCI IRQ 20) to lapic 0 vector 50
> ohci0: [MPSAFE]
> ohci0: [ITHREAD]
> usbus0: <OHCI (generic) USB controller> on ohci0
> ehci0: <EHCI (generic) USB 2.0 controller> mem 0xfe02e000-0xfe02e0ff at
>  device 11.1 on pci0 pcib0: matched entry for 0.11.INTB (src
>  \\_SB_.PCI0.APCL:0)
> pci_link36: Picked IRQ 21 with weight 1
> pcib0: slot 11 INTB routed to irq 21 via \\_SB_.PCI0.APCL
> ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 0 vector 51
> ehci0: [MPSAFE]
> ehci0: [ITHREAD]
> usbus1: EHCI version 1.0
> usbus1: <EHCI (generic) USB 2.0 controller> on ehci0
> atapci0: <nVidia nForce MCP51 UDMA133 controller> port
>  0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xf400-0xf40f at device 13.0 on pci0
>  atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xf400
> ata0: <ATA channel 0> on atapci0
> atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
> atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
> ata0: reset tp1 mask=03 ostat0=50 ostat1=00
> ata0: stat0=0x90 err=0x90 lsb=0x90 msb=0x90
> ata0: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
> ata0: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
> ata0: reset tp2 stat0=50 stat1=00 devices=0x1
> ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 52
> ata0: [MPSAFE]
> ata0: [ITHREAD]
> ata1: <ATA channel 1> on atapci0
> atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
> atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
> ata1: reset tp1 mask=03 ostat0=7f ostat1=50
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
> ata1: stat1=0x00 err=0x01 lsb=0x14 msb=0xeb
> ata1: reset tp2 stat0=ff stat1=00 devices=0x20000
> ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 53
> ata1: [MPSAFE]
> ata1: [ITHREAD]
> atapci1: <nVidia nForce MCP51 SATA300 controller> port
>  0x9f0-0x9f7,0xbf0-0xbf3,0x970-0x977,0xb70-0xb73,0xe000-0xe00f mem
>  0xfe02d000-0xfe02dfff irq 20 at device 14.0 on pci0 atapci1: Reserved 0x10
>  bytes for rid 0x20 type 4 at 0xe000
> atapci1: [MPSAFE]
> atapci1: [ITHREAD]
> atapci1: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02d000
> ata2: <ATA channel 0> on atapci1
> atapci1: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9f0
> atapci1: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbf0
> ata2: SATA connect time=0ms status=00000123
> ata2: reset tp1 mask=01 ostat0=50 ostat1=00
> ata2: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
> ata2: reset tp2 stat0=50 stat1=00 devices=0x1
> ata2: [MPSAFE]
> ata2: [ITHREAD]
> ata3: <ATA channel 1> on atapci1
> atapci1: Reserved 0x8 bytes for rid 0x18 type 4 at 0x970
> atapci1: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb70
> ata3: SATA connect time=0ms status=00000123
> ata3: reset tp1 mask=01 ostat0=50 ostat1=00
> ata3: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
> ata3: reset tp2 stat0=50 stat1=00 devices=0x1
> ata3: [MPSAFE]
> ata3: [ITHREAD]
> atapci2: <nVidia nForce MCP51 SATA300 controller> port
>  0x9e0-0x9e7,0xbe0-0xbe3,0x960-0x967,0xb60-0xb63,0xcc00-0xcc0f mem
>  0xfe02c000-0xfe02cfff irq 21 at device 15.0 on pci0 atapci2: Reserved 0x10
>  bytes for rid 0x20 type 4 at 0xcc00
> atapci2: [MPSAFE]
> atapci2: [ITHREAD]
> atapci2: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02c000
> ata4: <ATA channel 0> on atapci2
> atapci2: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9e0
> atapci2: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbe0
> ata4: SATA connect timeout status=00000000
> ata4: [MPSAFE]
> ata4: [ITHREAD]
> ata5: <ATA channel 1> on atapci2
> atapci2: Reserved 0x8 bytes for rid 0x18 type 4 at 0x960
> atapci2: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb60
> ata5: SATA connect timeout status=00000000
> ata5: [MPSAFE]
> ata5: [ITHREAD]
> pcib2: <ACPI PCI-PCI bridge> at device 16.0 on pci0
> pcib2:   domain            0
> pcib2:   secondary bus     2
> pcib2:   subordinate bus   2
> pcib2:   I/O decode        0xb000-0xbfff
> pcib2:   memory decode     0xfde00000-0xfdefffff
> pcib2:   prefetched decode 0xfdd00000-0xfddfffff
> pcib2:   Subtractively decoded bridge.
> pci2: <ACPI PCI bus> on pcib2
> pci2: domain=0, physical bus=2
> found->	vendor=0x10ec, dev=0x8139, revid=0x10
> 	domain=0, bus=2, slot=9, func=0
> 	class=02-00-00, hdrtype=0x00, mfdev=0
> 	cmdreg=0x0007, statreg=0x0290, cachelnsz=0 (dwords)
> 	lattimer=0x20 (960 ns), mingnt=0x20 (8000 ns), maxlat=0x40 (16000 ns)
> 	intpin=a, irq=5
> 	powerspec 2  supports D0 D1 D2 D3  current D0
> 	map[10]: type I/O Port, range 32, base rxbc00, size  8, enabled
> pcib2: requested I/O range 0xbc00-0xbcff: in range
> 	map[14]: type Memory, range 32, base rxfdeff000, size  8, enabled
> pcib2: requested memory range 0xfdeff000-0xfdeff0ff: good
> pcib2: matched entry for 2.9.INTA (src \\_SB_.PCI0.APC2:0)
> pci_link21: Picked IRQ 17 with weight 0
> pcib2: slot 9 INTA routed to irq 17 via \\_SB_.PCI0.APC2
> rl0: <RealTek 8139 10/100BaseTX> port 0xbc00-0xbcff mem
>  0xfdeff000-0xfdeff0ff irq 17 at device 9.0 on pci2 rl0: Reserved 0x100
>  bytes for rid 0x10 type 4 at 0xbc00
> miibus0: <MII bus> on rl0
> rlphy0: <RealTek internal media interface> PHY 0 on miibus0
> rlphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
> rl0: bpf attached
> rl0: Ethernet address: 00:c0:df:13:4a:77
> ioapic0: routing intpin 17 (PCI IRQ 17) to lapic 0 vector 54
> rl0: [MPSAFE]
> rl0: [ITHREAD]
> pci0: <multimedia, HDA> at device 16.1 (no driver attached)
> nfe0: <NVIDIA nForce 430 MCP13 Networking Adapter> port 0xc800-0xc807 mem
>  0xfe02b000-0xfe02bfff irq 23 at device 20.0 on pci0 nfe0: Reserved 0x1000
>  bytes for rid 0x10 type 3 at 0xfe02b000
> miibus1: <MII bus> on nfe0
> e1000phy0: <Marvell 88E1116 Gigabit PHY> PHY 1 on miibus1
> e1000phy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT,
>  1000baseT-FDX, auto nfe0: bpf attached
> nfe0: Ethernet address: 00:1a:92:7c:06:8d
> ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 55
> nfe0: [MPSAFE]
> nfe0: [FILTER]
> acpi_tz0: <Thermal Zone> on acpi0
> atrtc0: <AT realtime clock> port 0x70-0x73 on acpi0
> atrtc0: registered as a time-of-day clock (resolution 1000000us)
> uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
> ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 0 vector 56
> uart0: [FILTER]
> uart0: fast interrupt
> uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0
> ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 0 vector 57
> uart1: [FILTER]
> uart1: fast interrupt
> ppc0: using extended I/O port range
> ppc0: SPP EPP
> ppc0: <Parallel port> port 0x378-0x37f irq 7 on acpi0
> ppc0: Generic chipset (EPP/NIBBLE) in COMPATIBLE mode
> ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 0 vector 58
> ppc0: [MPSAFE]
> ppc0: [ITHREAD]
> ppbus0: <Parallel port bus> on ppc0
> plip0: <PLIP network interface> on ppbus0
> plip0: bpf attached
> plip0: [MPSAFE]
> plip0: [ITHREAD]
> lpt0: <Printer> on ppbus0
> lpt0: [MPSAFE]
> lpt0: [ITHREAD]
> lpt0: Interrupt-driven port
> ppi0: <Parallel I/O> on ppbus0
> psmcpnp0: <PS/2 mouse port> irq 12 on acpi0
> atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
> atkbd0: <AT Keyboard> irq 1 on atkbdc0
> atkbd: the current kbd controller command byte 0047
> atkbd: keyboard ID 0x41ab (2)
> kbd0 at atkbd0
> kbd0: atkbd0, AT 101/102 (2), config:0x0, flags:0x3d0000
> ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 59
> atkbd0: [GIANT-LOCKED]
> atkbd0: [ITHREAD]
> psm0: current command byte:0047
> psm0: <PS/2 Mouse> irq 12 on atkbdc0
> ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 0 vector 60
> psm0: [GIANT-LOCKED]
> psm0: [ITHREAD]
> psm0: model IntelliMouse, device ID 3-00, 3 buttons
> psm0: config:00000000, flags:00000008, packet size:4
> psm0: syncmask:08, syncbits:00
> cpu0: <ACPI CPU> on acpi0
> cpu0: switching to generic Cx mode
> powernow0: <PowerNow! K8> on cpu0
> powernow0: STATUS: 0x310a120c0a0d020d
> powernow0: STATUS: maxfid: 0x0d
> powernow0: STATUS: maxvid: 0x0a
> device_attach: powernow0 attach returned 6
> cpu1: <ACPI CPU> on acpi0
> powernow1: <PowerNow! K8> on cpu1
> powernow1: STATUS: 0x310a120c0a0d020d
> powernow1: STATUS: maxfid: 0x0d
> powernow1: STATUS: maxvid: 0x0a
> device_attach: powernow1 attach returned 6
> unknown: status reg test failed ff
> unknown: status reg test failed ff
> unknown: status reg test failed ff
> unknown: status reg test failed ff
> unknown: status reg test failed ff
> unknown: status reg test failed ff
> ahc_isa_probe 0: ioport 0xc00 alloc failed
> ahc_isa_probe 4: ioport 0x4c00 alloc failed
> ahc_isa_probe 10: ioport 0xac00 alloc failed
> ahc_isa_probe 11: ioport 0xbc00 alloc failed
> ahc_isa_probe 12: ioport 0xcc00 alloc failed
> pnp_identify: Trying Read_Port at 203
> pnp_identify: Trying Read_Port at 243
> pnp_identify: Trying Read_Port at 283
> pnp_identify: Trying Read_Port at 2c3
> pnp_identify: Trying Read_Port at 303
> pnp_identify: Trying Read_Port at 343
> pnp_identify: Trying Read_Port at 383
> pnp_identify: Trying Read_Port at 3c3
> PNP Identify complete
> ex_isa_identify()
> isa_probe_children: disabling PnP devices
> pmtimer0 on isa0
> ata: ata0 already exists; skipping it
> ata: ata1 already exists; skipping it
> atkbdc: atkbdc0 already exists; skipping it
> atrtc: atrtc0 already exists; skipping it
> ppc: ppc0 already exists; skipping it
> sc: sc0 already exists; skipping it
> uart: uart0 already exists; skipping it
> uart: uart1 already exists; skipping it
> isa_probe_children: probing non-PnP devices
> orm0: <ISA Option ROM> at iomem 0xd0000-0xd3fff pnpid ORM0000 on isa0
> sc0: <System console> at flags 0x100 on isa0
> sc0: VGA <16 virtual consoles, flags=0x300>
> sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
> vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
> fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
> isa_probe_children: probing PnP devices
> Device configuration finished.
> Reducing kern.maxvnodes 133529 -> 100000
> procfs registered
> lapic: Divisor 2, Frequency 100209823 hz
> Timecounter "TSC" frequency 2104406119 Hz quality -100
> Timecounters tick every 1.000 msec
> Linux ELF exec handler installed
> lo0: bpf attached
> hptrr: no controller detected.
> ata0: Identifying devices: 00000001
> ata0: New devices: 00000001
> usbus0: 12Mbps Full Speed USB v1.0
> usbus1: 480Mbps High Speed USB v2.0
> ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA100 cable=80 wire
> ad0: setting UDMA100
> ad0: 114473MB <Seagate ST3120026A 3.06> at ata0-master UDMA100
> ad0: 234441648 sectors [232581C/16H/63S] 16 sectors/interrupt 1 depth queue
> GEOM: new disk ad0
> ugen0.1: <nVidia> at usbus0
> uhub0: <nVidia OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
> ugen1.1: <nVidia> at usbus1
> uhub1: <nVidia EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
> ad0: nVidia check1 failed
> ad0: Adaptec check1 failed
> ad0: LSI (v3) check1 failed
> ad0: LSI (v2) check1 failed
> ad0: FreeBSD check1 failed
> ata1: Identifying devices: 00020000
> ata1: New devices: 00020000
> ata1-slave: pio=PIO4 wdma=WDMA2 udma=UDMA66 cable=80 wire
> acd0: setting UDMA66
> acd0: <PLEXTOR DVDR PX-755A/1.07> DVDR drive at ata1 as slave
> acd0: read 6890KB/s (6890KB/s) write 8268KB/s (8268KB/s), 2048KB buffer,
>  UDMA66 acd0: Reads: CDR, CDRW, CDDA stream, DVDROM, DVDR, packet
> acd0: Writes: CDR, CDRW, DVDR, test write, burnproof
> acd0: Audio: play, 256 volume levels
> acd0: Mechanism: ejectable tray, unlocked
> acd0: Medium: no/blank disc
> ata2: Identifying devices: 00000001
> ata2: New devices: 00000001
> ata2-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
> ad4: setting UDMA100
> ad4: 76319MB <SAMSUNG HD082GJ JE100-19> at ata2-master UDMA100 SATA 3Gb/s
> ad4: 156301488 sectors [155061C/16H/63S] 16 sectors/interrupt 1 depth queue
> ad4: nVidia check1 failed
> ad4: Adaptec check1 failed
> ad4: LSI (v3) check1 failed
> ad4: LSI (v2) check1 failed
> ad4: FreeBSD check1 failed
> ata3: Identifying devices: 00000001
> ata3: New devices: 00000001
> ata3-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
> ad6: setting UDMA100
> ad6: 715404MB <Seagate ST3750330AS SD15> at ata3-master UDMA100 SATA 3Gb/s
> ad6: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 depth
>  queue ad6: nVidia check1 failed
> ad6: Adaptec check1 failed
> ad6: LSI (v3) check1 failed
> ad6: LSI (v2) check1 failed
> ad6: FreeBSD check1 failed
> ata4: Identifying devices: 00000000
> ata4: New devices: 00000000
> ata5: Identifying devices: 00000000
> ata5: New devices: 00000000
> ATA PseudoRAID loaded
> SMP: AP CPU #1 Launched!
> cpu1 AP:
>      ID: 0x01000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
>   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
>   timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
> ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 1 vector 48
> ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 1 vector 49
> ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 1 vector 50
> ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 1 vector 51
> ioapic0: routing intpin 17 (PCI IRQ 17) to lapic 1 vector 52
> ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 1 vector 53
> GEOM: new disk ad4
> GEOM: new disk ad6
> uhub0: 8 ports with 8 removable, self powered
> uhub1: 8 ports with 8 removable, self powered
> ugen1.2: <Seagate> at usbus1
> umass0: <Seagate FreeAgent, class 0/0, rev 2.00/1.32, addr 2> on usbus1
> umass0:  SCSI over Bulk-Only; quirks = 0x0000
> umass0:0:0:-1: Attached to scbus0
> GEOM: new disk da0
> pass0 at umass-sim0 bus 0 scbus0 target 0 lun 0
> pass0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device
> pass0: Serial Number 2GEWDLZ4
> pass0: 40.000MB/s transfers
> da0 at umass-sim0 bus 0 scbus0 target 0 lun 0
> da0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device
> da0: Serial Number 2GEWDLZ4
> da0: 40.000MB/s transfers
> da0: 476940MB (976773168 512 byte sectors: 255H 63S/T 60801C)
> Trying to mount root from ufs:/dev/da0s1a
> ct_to_ts([2010-01-27 20:41:07]) = 1264624867.000000000
> start_init: trying /sbin/init
> linprocfs registered
> splash: image decoder found: daemon_saver
> rl0: link state changed to UP
> ugen1.3: <JetFlash> at usbus1
> umass1: <JetFlash Mass Storage Device, class 0/0, rev 2.00/1.41, addr 3> on
>  usbus1 umass1:  SCSI over Bulk-Only; quirks = 0x0100
> umass1:1:1:-1: Attached to scbus1
> (probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
> (probe0:umass-sim1:1:0:0): CAM Status: SCSI Status Error
> (probe0:umass-sim1:1:0:0): SCSI Status: Check Condition
> (probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
> (probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have
>  changed (probe0:umass-sim1:1:0:0): (probe0:umass-sim1:1:0:0): TEST UNIT
>  READY. CDB: 0 0 0 0 0 0 (probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
> (probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have
>  changed Retrying Command (per Sense Data)
> (probe0:umass-sim1:1:0:0): Retrying Command
> GEOM: new disk da1
> pass1 at umass-sim1 bus 1 scbus1 target 0 lun 0
> pass1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device
> pass1: Serial Number 00000000
> pass1: 40.000MB/s transfers
> da1 at umass-sim1 bus 1 scbus1 target 0 lun 0
> da1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device
> da1: Serial Number 00000000
> da1: 40.000MB/s transfers
> da1: 1960MB (4014080 512 byte sectors: 255H 63S/T 249C)
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> (da1:umass-sim1:1:0:0): Request completed with CAM_REQ_CMP_ERR
> (da1:umass-sim1:1:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
> (da0:umass-sim0:0:0:0): Retrying Command
> (da0:umass-sim0:0:0:0): Retrying Command
> 
> pciconf -lv
> 
> none0@pci0:0:0:0:	class=0x050000 card=0x81c01043 chip=0x02f010de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Host Bridge'
>     class      = memory
>     subclass   = RAM
> none1@pci0:0:0:1:	class=0x050000 card=0x81c01043 chip=0x02fa10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 0'
>     class      = memory
>     subclass   = RAM
> none2@pci0:0:0:2:	class=0x050000 card=0x81c01043 chip=0x02fe10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 1'
>     class      = memory
>     subclass   = RAM
> none3@pci0:0:0:3:	class=0x050000 card=0x81c01043 chip=0x02f810de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 5'
>     class      = memory
>     subclass   = RAM
> none4@pci0:0:0:4:	class=0x050000 card=0x81c01043 chip=0x02f910de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 4'
>     class      = memory
>     subclass   = RAM
> none5@pci0:0:0:5:	class=0x050000 card=0x81c01043 chip=0x02ff10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Host Bridge'
>     class      = memory
>     subclass   = RAM
> none6@pci0:0:0:6:	class=0x050000 card=0x81c01043 chip=0x027f10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 3'
>     class      = memory
>     subclass   = RAM
> none7@pci0:0:0:7:	class=0x050000 card=0x81c01043 chip=0x027e10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'C51 Memory Controller 2'
>     class      = memory
>     subclass   = RAM
> pcib1@pci0:0:4:0:	class=0x060400 card=0x000010de chip=0x02fb10de rev=0xa1
>  hdr=0x01 vendor     = 'Nvidia Corp'
>     device     = 'C51 PCIe Bridge'
>     class      = bridge
>     subclass   = PCI-PCI
> none8@pci0:0:9:0:	class=0x050000 card=0x81c01043 chip=0x027010de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 Host Bridge'
>     class      = memory
>     subclass   = RAM
> isab0@pci0:0:10:0:	class=0x060100 card=0x81c01043 chip=0x026010de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 LPC Bridge'
>     class      = bridge
>     subclass   = PCI-ISA
> none9@pci0:0:10:1:	class=0x0c0500 card=0x81c01043 chip=0x026410de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'NVIDIA nForce PCI System Management (NVIDIA SMB Bus
>  Controller)' class      = serial bus
>     subclass   = SMBus
> none10@pci0:0:10:2:	class=0x050000 card=0x81c01043 chip=0x027210de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 Memory Controller 0'
>     class      = memory
>     subclass   = RAM
> ohci0@pci0:0:11:0:	class=0x0c0310 card=0x81c01043 chip=0x026d10de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 USB Controller'
>     class      = serial bus
>     subclass   = USB
> ehci0@pci0:0:11:1:	class=0x0c0320 card=0x81c01043 chip=0x026e10de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 USB Controller'
>     class      = serial bus
>     subclass   = USB
> atapci0@pci0:0:13:0:	class=0x01018a card=0x81c01043 chip=0x026510de
>  rev=0xa1 hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 Parallel ATA Controller'
>     class      = mass storage
>     subclass   = ATA
> atapci1@pci0:0:14:0:	class=0x010185 card=0x81c01043 chip=0x026610de
>  rev=0xa1 hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'NVIDIA nForce 430/410 Serial ATA Controller (MCP51S)'
>     class      = mass storage
>     subclass   = ATA
> atapci2@pci0:0:15:0:	class=0x010185 card=0x81c01043 chip=0x026710de
>  rev=0xa1 hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'NVIDIA nForce 430/410 Serial ATA Controller (MCP51S)'
>     class      = mass storage
>     subclass   = ATA
> pcib2@pci0:0:16:0:	class=0x060401 card=0x00000000 chip=0x026f10de rev=0xa2
>  hdr=0x01 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 PCI Bridge'
>     class      = bridge
>     subclass   = PCI-PCI
> none11@pci0:0:16:1:	class=0x040300 card=0x81cb1043 chip=0x026c10de rev=0xa2
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 High Definition Audio'
>     class      = multimedia
>     subclass   = HDA
> nfe0@pci0:0:20:0:	class=0x068000 card=0x816a1043 chip=0x026910de rev=0xa3
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'MCP51 Ethernet Controller  (2A34103C)'
>     class      = bridge
> hostb0@pci0:0:24:0:	class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00
>  hdr=0x00 vendor     = 'Advanced Micro Devices (AMD)'
>     device     = 'Athlon64/Opteron/Sempron (K8 Family) HyperTransport
>  Technology Configuration' class      = bridge
>     subclass   = HOST-PCI
> hostb1@pci0:0:24:1:	class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00
>  hdr=0x00 vendor     = 'Advanced Micro Devices (AMD)'
>     device     = 'Athlon64/Opteron/Sempron (K8 Family) Address Map'
>     class      = bridge
>     subclass   = HOST-PCI
> hostb2@pci0:0:24:2:	class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00
>  hdr=0x00 vendor     = 'Advanced Micro Devices (AMD)'
>     device     = 'Athlon64/Opteron/Sempron (K8 Family) DRAM Controller'
>     class      = bridge
>     subclass   = HOST-PCI
> hostb3@pci0:0:24:3:	class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00
>  hdr=0x00 vendor     = 'Advanced Micro Devices (AMD)'
>     device     = 'Athlon64/Opteron/Sempron (K8 Family) Miscellaneous
>  Control' class      = bridge
>     subclass   = HOST-PCI
> vgapci0@pci0:1:0:0:	class=0x030000 card=0x341a1458 chip=0x039210de rev=0xa1
>  hdr=0x00 vendor     = 'Nvidia Corp'
>     device     = 'NVIDIA GeForce 7600 GS (NVIDIA GeForce 7600 GS)'
>     class      = display
>     subclass   = VGA
> rl0@pci0:2:9:0:	class=0x020000 card=0x813910ec chip=0x813910ec rev=0x10
>  hdr=0x00 vendor     = 'Realtek Semiconductor'
>     device     = 'Realtek RTL8139 Family PCI Fast Ethernet NIC
>  (RTL-8139/8139C/8139C)' class      = network
>     subclass   = ethernet
> 
> >How-To-Repeat:
> 
> Install FreeBSD 8.0-RELEASE or 8.0-STABLE-201001 to motherboard nForce
>  chipset. Let GA-M56S-S3 or or any nForce430,560,630... Install mc. Mount
>  usb stick and copy group files about 600Mb. Copying process but freeze.
> 
> >Fix:
> 
> Problem fix: turn off usb 2.0 in BIOS or hw.usb.ehci.no_hs=1. USB1.0 work
>  slow, problem not found. :( FreeBSD 7.2 worked normal, not problem.

Hi,

Your USB 2.0 controller most likely has the lost interrupt bug. Try adding 
your USB 2.0 controller to the list of devices quirked in:

src/sys/dev/usb/controller/ehci_pci.c:

        /* Dropped interrupts workaround */
        switch (pci_get_vendor(self)) {
        case PCI_EHCI_VENDORID_ATI:
        case PCI_EHCI_VENDORID_VIA:
                sc->sc_flags |= EHCI_SCFLG_LOSTINTRBUG;
                if (bootverbose)
                        device_printf(self,
                            "Dropped interrupts workaround enabled\n");
                break;
        default:
                break;
        }

--HPS
Comment 2 Alexey 2010-01-29 05:54:29 UTC
> Hi,
> 
> Your USB 2.0 controller most likely has the lost interrupt bug. Try adding 
> your USB 2.0 controller to the list of devices quirked in:
> 
> src/sys/dev/usb/controller/ehci_pci.c:
> 
> /* Dropped interrupts workaround */
> switch (pci_get_vendor(self)) {
> case PCI_EHCI_VENDORID_ATI:
> case PCI_EHCI_VENDORID_VIA:
> sc->sc_flags |= EHCI_SCFLG_LOSTINTRBUG;
> if (bootverbose)
> device_printf(self,
> "Dropped interrupts workaround enabled\n");
> break;
> default:
> break;
> }

Hello

I adding my USB 2.0 controller to the list of devices quirked in:

         /* Dropped interrupts workaround */
         switch (pci_get_vendor(self)) {
         case PCI_EHCI_VENDORID_ATI:
         case PCI_EHCI_VENDORID_VIA:
         case PCI_EHCI_VENDORID_NVIDIA:
         case PCI_EHCI_VENDORID_NVIDIA2:
                 sc->sc_flags |= EHCI_SCFLG_LOSTINTRBUG;
                 if (bootverbose)
                         device_printf(self,
                             "Dropped interrupts workaround enabled\n");
                 break;
         default:
                 break;
         }

... and recompile the kernel. This correctly?
Then the problem has not disappeared, when copying from usb stick and usb hdd copy process
stops at the time from several seconds to several minutes.

I added in /boot/loader.conf options:
boot_verbose="YES"
debug.bootverbose="1"

I tried to work with the usb disks, here is my dmesg:

Copyright (c) 1992-2010 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 8.0-STABLE-201001 #1: Thu Jan 28 11:22:51 YEKT 2010
     alex@ALEXF.WORKGROUP:/usr/src/sys/i386/compile/ALEX_USB i386
Preloaded elf kernel "/boot/kernel/kernel" at 0xc0f79000.
Timecounter "i8254" frequency 1193182 Hz quality 0
Calibrating TSC clock ... TSC clock: 2104398412 Hz
CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+ (2104.40-MHz 686-class CPU)
   Origin = "AuthenticAMD"  Id = 0x60fb1  Stepping = 1
   Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
   Features2=0x2001<SSE3,CX16>
   AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
   AMD Features2=0x11f<LAHF,CMP,SVM,ExtAPIC,CR8,Prefetch>
Data TLB: 32 entries, fully associative
Instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 internal cache: 512 kbytes, 64 bytes/line, 1 lines/tag, 8-way associative
real memory  = 2147483648 (2048 MB)
Physical memory chunk(s):
0x0000000000001000 - 0x000000000009dfff, 643072 bytes (157 pages)
0x0000000000100000 - 0x00000000003fffff, 3145728 bytes (768 pages)
0x0000000001026000 - 0x000000007da9ffff, 2091360256 bytes (510586 pages)
avail memory = 2090049536 (1993 MB)
Table 'FACP' at 0x7fef9d80
Table 'HPET' at 0x7fef9f80
Table 'MCFG' at 0x7fefa000
Table 'APIC' at 0x7fef9ec0
APIC: Found table at 0x7fef9ec0
MP Configuration Table version 1.4 found at 0xc00f1400
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 0: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 1: enabled
SMP: Added CPU 1 (AP)
ACPI APIC Table: <Nvidia ASUSACPI>
INTR: Adding local APIC 1 as a target
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
FreeBSD/SMP: 1 package(s) x 2 core(s)
  cpu0 (BSP): APIC ID:  0
  cpu1 (AP): APIC ID:  1
APIC: CPU 0 has ACPI ID 0
APIC: CPU 1 has ACPI ID 1
bios32: Found BIOS32 Service Directory header at 0xc00fb7d0
bios32: Entry = 0xf2030 (c00f2030)  Rev = 0  Len = 1
pcibios: PCI BIOS entry at 0xf0000+0x2060
pnpbios: Found PnP BIOS data at 0xc00fc330
pnpbios: Entry = f0000:c360  Rev = 1.0
Other BIOS signatures found:
ULE: setup cpu 0
ULE: setup cpu 1
ACPI: RSDP 0xf75e0 00024 (v2 Nvidia)
ACPI: XSDT 0x7fef3100 00044 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: FACP 0x7fef9d80 000F4 (v3 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: DSDT 0x7fef3280 06AC0 (v1 NVIDIA ASUSACPI 00001000 MSFT 03000000)
ACPI: FACS 0x7fef0000 00040
ACPI: HPET 0x7fef9f80 00038 (v1 Nvidia ASUSACPI 42302E31 AWRD 00000098)
ACPI: MCFG 0x7fefa000 0003C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
ACPI: APIC 0x7fef9ec0 0007C (v1 Nvidia ASUSACPI 42302E31 AWRD 00000000)
MADT: Found IO APIC ID 2, Interrupt 0 at 0xfec00000
ioapic0: Changing APIC ID to 2
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
MADT: Interrupt override: source 14, irq 14
MADT: Interrupt override: source 15, irq 15
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
ioapic0 <Version 1.1> irqs 0-23 on motherboard
cpu0 BSP:
      ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000100ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
wlan: <802.11 Link Layer>
null: <null device, zero device>
random: <entropy source, Software, Yarrow>
nfslock: pseudo-device
io: <I/O>
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
Pentium Pro MTRR support enabled
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
npx0: INT 16 interface
acpi0: <Nvidia ASUSACPI> on motherboard
PCIe: Memory Mapped configuration base @ 0xe0000000
pcibios: BIOS version 3.00
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
acpi0: [MPSAFE]
acpi0: [ITHREAD]
AcpiOsDerivePciId: \\_SB_.PCI0.SMB0.SMCA -> bus 0 dev 10 func 1
acpi0: Power Button (fixed)
acpi0: wakeup code va 0xc50bc000 pa 0x1000
AcpiOsDerivePciId: \\_SB_.PCI0.IGPU.GPUR -> bus 0 dev 5 func 0
AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIO1 -> bus 0 dev 10 func 0
AcpiOsDerivePciId: \\_SB_.PCI0.VT86.PIRQ -> bus 0 dev 10 func 0
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, 7fdf0000 (3) failed
ACPI timer: 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x4008-0x400b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
   Validation          0    5   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   11   N     0  5 7 9 10 11 14 15
   Validation          0   11   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   11   N     0  5 7 9 10 11 14 15
   Validation          0   11   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  5 7 9 10 11 14 15
   Validation          0   10   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  5 7 9 10 11 14 15
   Validation          0  255   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
   Validation          0    5   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  5 7 9 10 11 14 15
   Validation          0    5   N     0  5 7 9 10 11 14 15
   After Disable       0  255   N     0  5 7 9 10 11 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16
   Validation          0  255   N     0  16
   After Disable       0  255   N     0  16
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  17
   Validation          0  255   N     0  17
   After Disable       0  255   N     0  17
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  18
   Validation          0  255   N     0  18
   After Disable       0  255   N     0  18
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  19
   Validation          0  255   N     0  19
   After Disable       0  255   N     0  19
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16
   Validation          0  255   N     0  16
   After Disable       0  255   N     0  16
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16
   Validation          0  255   N     0  16
   After Disable       0  255   N     0  16
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16
   Validation          0  255   N     0  16
   After Disable       0  255   N     0  16
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16
   Validation          0  255   N     0  16
   After Disable       0  255   N     0  16
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link33:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link34:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link35:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link36:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link37:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link38:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link39:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link40:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
acpi_hpet0: <High Precision Event Timer> iomem 0xfefff000-0xfefff3ff on acpi0
acpi_hpet0: vend: 0x10de rev: 0x1 num: 2 hz: 25000000 opts: legacy_route
Timecounter "HPET" frequency 25000000 Hz quality 900
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x10de, dev=0x02f0, revid=0xa2
	domain=0, bus=0, slot=0, func=0
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fa, revid=0xa2
	domain=0, bus=0, slot=0, func=1
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0100, statreg=0x4020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fe, revid=0xa2
	domain=0, bus=0, slot=0, func=2
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02f8, revid=0xa2
	domain=0, bus=0, slot=0, func=3
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02f9, revid=0xa2
	domain=0, bus=0, slot=0, func=4
	class=05-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02ff, revid=0xa2
	domain=0, bus=0, slot=0, func=5
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x027f, revid=0xa2
	domain=0, bus=0, slot=0, func=6
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0102, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x027e, revid=0xa2
	domain=0, bus=0, slot=0, func=7
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0020, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x02fb, revid=0xa1
	domain=0, bus=0, slot=4, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x0c (3000 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0270, revid=0xa2
	domain=0, bus=0, slot=9, func=0
	class=05-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0260, revid=0xa3
	domain=0, bus=0, slot=10, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x000f, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0264, revid=0xa3
	domain=0, bus=0, slot=10, func=1
	class=0c-05-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0001, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rx4c00, size  6, enabled
	map[24]: type I/O Port, range 32, base rx4c40, size  6, enabled
found->	vendor=0x10de, dev=0x0272, revid=0xa3
	domain=0, bus=0, slot=10, func=2
	class=05-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0400, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x026d, revid=0xa3
	domain=0, bus=0, slot=11, func=0
	class=0c-03-10, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02f000, size 12, enabled
unknown: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfe02f000
ohci early: SMM active, request owner change
found->	vendor=0x10de, dev=0x026e, revid=0xa3
	domain=0, bus=0, slot=11, func=1
	class=0c-03-20, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=b, irq=255
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02e000, size  8, enabled
unknown: Reserved 0x100 bytes for rid 0x10 type 3 at 0xfe02e000
found->	vendor=0x10de, dev=0x0265, revid=0xa1
	domain=0, bus=0, slot=13, func=0
	class=01-01-8a, hdrtype=0x00, mfdev=0
	cmdreg=0x0005, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rxf400, size  4, enabled
found->	vendor=0x10de, dev=0x0266, revid=0xa1
	domain=0, bus=0, slot=14, func=0
	class=01-01-85, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rx9f0, size  3, enabled
	map[14]: type I/O Port, range 32, base rxbf0, size  2, enabled
	map[18]: type I/O Port, range 32, base rx970, size  3, enabled
	map[1c]: type I/O Port, range 32, base rxb70, size  2, enabled
	map[20]: type I/O Port, range 32, base rxe000, size  4, enabled
	map[24]: type Memory, range 32, base rxfe02d000, size 12, enabled
pcib0: matched entry for 0.14.INTA (src \\_SB_.PCI0.APSI:0)
pci_link39: Picked IRQ 20 with weight 0
pcib0: slot 14 INTA routed to irq 20 via \\_SB_.PCI0.APSI
found->	vendor=0x10de, dev=0x0267, revid=0xa1
	domain=0, bus=0, slot=15, func=0
	class=01-01-85, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rx9e0, size  3, enabled
	map[14]: type I/O Port, range 32, base rxbe0, size  2, enabled
	map[18]: type I/O Port, range 32, base rx960, size  3, enabled
	map[1c]: type I/O Port, range 32, base rxb60, size  2, enabled
	map[20]: type I/O Port, range 32, base rxcc00, size  4, enabled
	map[24]: type Memory, range 32, base rxfe02c000, size 12, enabled
pcib0: matched entry for 0.15.INTA (src \\_SB_.PCI0.APSJ:0)
pci_link40: Picked IRQ 21 with weight 0
pcib0: slot 15 INTA routed to irq 21 via \\_SB_.PCI0.APSJ
found->	vendor=0x10de, dev=0x026f, revid=0xa2
	domain=0, bus=0, slot=16, func=0
	class=06-04-01, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x02 (500 ns)
found->	vendor=0x10de, dev=0x026c, revid=0xa2
	domain=0, bus=0, slot=16, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x05 (1250 ns)
	intpin=b, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit, vector masks
	map[10]: type Memory, range 32, base rxfe024000, size 14, enabled
pcib0: matched entry for 0.16.INTB (src \\_SB_.PCI0.AAZA:0)
pci_link33: Picked IRQ 22 with weight 0
pcib0: slot 16 INTB routed to irq 22 via \\_SB_.PCI0.AAZA
found->	vendor=0x10de, dev=0x0269, revid=0xa3
	domain=0, bus=0, slot=20, func=0
	class=06-80-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x01 (250 ns), maxlat=0x14 (5000 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfe02b000, size 12, enabled
	map[14]: type I/O Port, range 32, base rxc800, size  3, enabled
pcib0: matched entry for 0.20.INTA (src \\_SB_.PCI0.APCH:0)
pci_link30: Picked IRQ 23 with weight 0
pcib0: slot 20 INTA routed to irq 23 via \\_SB_.PCI0.APCH
found->	vendor=0x1022, dev=0x1100, revid=0x00
	domain=0, bus=0, slot=24, func=0
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1101, revid=0x00
	domain=0, bus=0, slot=24, func=1
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1102, revid=0x00
	domain=0, bus=0, slot=24, func=2
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1103, revid=0x00
	domain=0, bus=0, slot=24, func=3
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0: <memory, RAM> at device 0.0 (no driver attached)
pci0: <memory, RAM> at device 0.1 (no driver attached)
pci0: <memory, RAM> at device 0.2 (no driver attached)
pci0: <memory, RAM> at device 0.3 (no driver attached)
pci0: <memory, RAM> at device 0.4 (no driver attached)
pci0: <memory, RAM> at device 0.5 (no driver attached)
pci0: <memory, RAM> at device 0.6 (no driver attached)
pci0: <memory, RAM> at device 0.7 (no driver attached)
pcib1: <ACPI PCI-PCI bridge> at device 4.0 on pci0
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xa000-0xafff
pcib1:   memory decode     0xfa000000-0xfcffffff
pcib1:   prefetched decode 0xd0000000-0xdfffffff
pcib1: could not get PCI interrupt routing table for \\_SB_.PCI0.XVRA - AE_NOT_FOUND
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found->	vendor=0x10de, dev=0x0392, revid=0xa1
	domain=0, bus=1, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=8 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxfa000000, size 24, enabled
pcib1: requested memory range 0xfa000000-0xfaffffff: good
	map[14]: type Prefetchable Memory, range 64, base rxd0000000, size 28, enabled
pcib1: requested memory range 0xd0000000-0xdfffffff: good
	map[1c]: type Memory, range 64, base rxfb000000, size 24, enabled
pcib1: requested memory range 0xfb000000-0xfbffffff: good
	map[24]: type I/O Port, range 32, base rxac00, size  7, enabled
pcib1: requested I/O range 0xac00-0xac7f: in range
pcib0: matched entry for 0.4.INTA (src \\_SB_.PCI0.APC5:0)
pci_link24: Picked IRQ 16 with weight 0
pcib0: slot 4 INTA routed to irq 16 via \\_SB_.PCI0.APC5
pcib1: slot 0 INTA is routed to irq 16
vgapci0: <VGA-compatible display> port 0xac00-0xac7f mem 0xfa000000-0xfaffffff,0xd0000000-0xdfffffff,0xfb000000-0xfbffffff irq 16 at device 0.0 on pci1
pci0: <memory, RAM> at device 9.0 (no driver attached)
isab0: <PCI-ISA bridge> at device 10.0 on pci0
isa0: <ISA bus> on isab0
pci0: <serial bus, SMBus> at device 10.1 (no driver attached)
pci0: <memory, RAM> at device 10.2 (no driver attached)
ohci0: <OHCI (generic) USB controller> mem 0xfe02f000-0xfe02ffff at device 11.0 on pci0
pcib0: matched entry for 0.11.INTA (src \\_SB_.PCI0.APCF:0)
pci_link28: Picked IRQ 20 with weight 1
pcib0: slot 11 INTA routed to irq 20 via \\_SB_.PCI0.APCF
ioapic0: routing intpin 20 (PCI IRQ 20) to lapic 0 vector 49
ohci0: [MPSAFE]
ohci0: [ITHREAD]
usbus0: <OHCI (generic) USB controller> on ohci0
ehci0: <EHCI (generic) USB 2.0 controller> mem 0xfe02e000-0xfe02e0ff at device 11.1 on pci0
pcib0: matched entry for 0.11.INTB (src \\_SB_.PCI0.APCL:0)
pci_link36: Picked IRQ 21 with weight 1
pcib0: slot 11 INTB routed to irq 21 via \\_SB_.PCI0.APCL
ioapic0: routing intpin 21 (PCI IRQ 21) to lapic 0 vector 50
ehci0: [MPSAFE]
ehci0: [ITHREAD]
ehci0: Dropped interrupts workaround enabled
usbus1: EHCI version 1.0
usbus1: <EHCI (generic) USB 2.0 controller> on ehci0
atapci0: <nVidia nForce MCP51 UDMA133 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xf400-0xf40f at device 13.0 on pci0
atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xf400
ata0: <ATA channel 0> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
ata0: reset tp1 mask=03 ostat0=50 ostat1=00
ata0: stat0=0x90 err=0x90 lsb=0x90 msb=0x90
ata0: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata0: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
ata0: reset tp2 stat0=50 stat1=00 devices=0x1
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 51
ata0: [MPSAFE]
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
ata1: reset tp1 mask=03 ostat0=7f ostat1=50
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat1=0x00 err=0x01 lsb=0x14 msb=0xeb
ata1: reset tp2 stat0=ff stat1=00 devices=0x20000
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 52
ata1: [MPSAFE]
ata1: [ITHREAD]
atapci1: <nVidia nForce MCP51 SATA300 controller> port 0x9f0-0x9f7,0xbf0-0xbf3,0x970-0x977,0xb70-0xb73,0xe000-0xe00f mem 0xfe02d000-0xfe02dfff irq 20 at device 
14.0 on pci0
atapci1: Reserved 0x10 bytes for rid 0x20 type 4 at 0xe000
atapci1: [MPSAFE]
atapci1: [ITHREAD]
atapci1: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02d000
ata2: <ATA channel 0> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9f0
atapci1: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbf0
ata2: SATA connect time=0ms status=00000123
ata2: reset tp1 mask=01 ostat0=50 ostat1=00
ata2: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata2: reset tp2 stat0=50 stat1=00 devices=0x1
ata2: [MPSAFE]
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x18 type 4 at 0x970
atapci1: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb70
ata3: SATA connect time=0ms status=00000123
ata3: reset tp1 mask=01 ostat0=50 ostat1=00
ata3: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata3: reset tp2 stat0=50 stat1=00 devices=0x1
ata3: [MPSAFE]
ata3: [ITHREAD]
atapci2: <nVidia nForce MCP51 SATA300 controller> port 0x9e0-0x9e7,0xbe0-0xbe3,0x960-0x967,0xb60-0xb63,0xcc00-0xcc0f mem 0xfe02c000-0xfe02cfff irq 21 at device 
15.0 on pci0
atapci2: Reserved 0x10 bytes for rid 0x20 type 4 at 0xcc00
atapci2: [MPSAFE]
atapci2: [ITHREAD]
atapci2: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfe02c000
ata4: <ATA channel 0> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x10 type 4 at 0x9e0
atapci2: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbe0
ata4: SATA connect timeout status=00000000
ata4: [MPSAFE]
ata4: [ITHREAD]
ata5: <ATA channel 1> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x18 type 4 at 0x960
atapci2: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb60
ata5: SATA connect timeout status=00000000
ata5: [MPSAFE]
ata5: [ITHREAD]
pcib2: <ACPI PCI-PCI bridge> at device 16.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   I/O decode        0xb000-0xbfff
pcib2:   memory decode     0xfde00000-0xfdefffff
pcib2:   prefetched decode 0xfdd00000-0xfddfffff
pcib2:   Subtractively decoded bridge.
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
found->	vendor=0x10ec, dev=0x8139, revid=0x10
	domain=0, bus=2, slot=9, func=0
	class=02-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0290, cachelnsz=0 (dwords)
	lattimer=0x20 (960 ns), mingnt=0x20 (8000 ns), maxlat=0x40 (16000 ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type I/O Port, range 32, base rxbc00, size  8, enabled
pcib2: requested I/O range 0xbc00-0xbcff: in range
	map[14]: type Memory, range 32, base rxfdeff000, size  8, enabled
pcib2: requested memory range 0xfdeff000-0xfdeff0ff: good
pcib2: matched entry for 2.9.INTA (src \\_SB_.PCI0.APC2:0)
pci_link21: Picked IRQ 17 with weight 0
pcib2: slot 9 INTA routed to irq 17 via \\_SB_.PCI0.APC2
rl0: <RealTek 8139 10/100BaseTX> port 0xbc00-0xbcff mem 0xfdeff000-0xfdeff0ff irq 17 at device 9.0 on pci2
rl0: Reserved 0x100 bytes for rid 0x10 type 4 at 0xbc00
miibus0: <MII bus> on rl0
rlphy0: <RealTek internal media interface> PHY 0 on miibus0
rlphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
rl0: bpf attached
rl0: Ethernet address: 00:c0:df:13:4a:77
ioapic0: routing intpin 17 (PCI IRQ 17) to lapic 0 vector 53
rl0: [MPSAFE]
rl0: [ITHREAD]
pci0: <multimedia, HDA> at device 16.1 (no driver attached)
nfe0: <NVIDIA nForce 430 MCP13 Networking Adapter> port 0xc800-0xc807 mem 0xfe02b000-0xfe02bfff irq 23 at device 20.0 on pci0
nfe0: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfe02b000
miibus1: <MII bus> on nfe0
e1000phy0: <Marvell 88E1116 Gigabit PHY> PHY 1 on miibus1
e1000phy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-FDX, auto
nfe0: bpf attached
nfe0: Ethernet address: 00:1a:92:7c:06:8d
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 0 vector 54
nfe0: [MPSAFE]
nfe0: [FILTER]
acpi_tz0: <Thermal Zone> on acpi0
atrtc0: <AT realtime clock> port 0x70-0x73 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us)
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 0 vector 55
uart0: [FILTER]
uart0: fast interrupt
uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0
ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 0 vector 56
uart1: [FILTER]
uart1: fast interrupt
ppc0: using extended I/O port range
ppc0: SPP EPP
ppc0: <Parallel port> port 0x378-0x37f irq 7 on acpi0
ppc0: Generic chipset (EPP/NIBBLE) in COMPATIBLE mode
ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 0 vector 57
ppc0: [MPSAFE]
ppc0: [ITHREAD]
ppbus0: <Parallel port bus> on ppc0
plip0: <PLIP network interface> on ppbus0
plip0: bpf attached
plip0: [MPSAFE]
plip0: [ITHREAD]
lpt0: <Printer> on ppbus0
lpt0: [MPSAFE]
lpt0: [ITHREAD]
lpt0: Interrupt-driven port
ppi0: <Parallel I/O> on ppbus0
psmcpnp0: <PS/2 mouse port> irq 12 on acpi0
atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
atkbd: the current kbd controller command byte 0047
atkbd: keyboard ID 0x41ab (2)
kbd0 at atkbd0
kbd0: atkbd0, AT 101/102 (2), config:0x0, flags:0x3d0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 58
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: current command byte:0047
psm0: <PS/2 Mouse> irq 12 on atkbdc0
ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 0 vector 59
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model IntelliMouse, device ID 3-00, 3 buttons
psm0: config:00000000, flags:00000008, packet size:4
psm0: syncmask:08, syncbits:00
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
powernow0: <PowerNow! K8> on cpu0
powernow0: STATUS: 0x310a120c0a0d020d
powernow0: STATUS: maxfid: 0x0d
powernow0: STATUS: maxvid: 0x0a
device_attach: powernow0 attach returned 6
cpu1: <ACPI CPU> on acpi0
powernow1: <PowerNow! K8> on cpu1
powernow1: STATUS: 0x310a120c0a0d020d
powernow1: STATUS: maxfid: 0x0d
powernow1: STATUS: maxvid: 0x0a
device_attach: powernow1 attach returned 6
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
unknown: status reg test failed ff
ahc_isa_probe 0: ioport 0xc00 alloc failed
ahc_isa_probe 4: ioport 0x4c00 alloc failed
ahc_isa_probe 10: ioport 0xac00 alloc failed
ahc_isa_probe 11: ioport 0xbc00 alloc failed
ahc_isa_probe 12: ioport 0xcc00 alloc failed
pnp_identify: Trying Read_Port at 203
pnp_identify: Trying Read_Port at 243
pnp_identify: Trying Read_Port at 283
pnp_identify: Trying Read_Port at 2c3
pnp_identify: Trying Read_Port at 303
pnp_identify: Trying Read_Port at 343
pnp_identify: Trying Read_Port at 383
pnp_identify: Trying Read_Port at 3c3
PNP Identify complete
ex_isa_identify()
isa_probe_children: disabling PnP devices
pmtimer0 on isa0
ata: ata0 already exists; skipping it
ata: ata1 already exists; skipping it
atkbdc: atkbdc0 already exists; skipping it
atrtc: atrtc0 already exists; skipping it
ppc: ppc0 already exists; skipping it
sc: sc0 already exists; skipping it
uart: uart0 already exists; skipping it
uart: uart1 already exists; skipping it
isa_probe_children: probing non-PnP devices
orm0: <ISA Option ROM> at iomem 0xd0000-0xd3fff pnpid ORM0000 on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
isa_probe_children: probing PnP devices
Device configuration finished.
Reducing kern.maxvnodes 134041 -> 100000
procfs registered
lapic: Divisor 2, Frequency 100209460 hz
Timecounter "TSC" frequency 2104398412 Hz quality -100
Timecounters tick every 1.000 msec
lo0: bpf attached
hptrr: no controller detected.
ata0: Identifying devices: 00000001
ata0: New devices: 00000001
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 480Mbps High Speed USB v2.0
ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA100 cable=80 wire
ad0: setting UDMA100
ad0: 114473MB <Seagate ST3120026A 3.06> at ata0-master UDMA100
ad0: 234441648 sectors [232581C/16H/63S] 16 sectors/interrupt 1 depth queue
GEOM: new disk ad0
ugen0.1: <nVidia> at usbus0
uhub0: <nVidia OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <nVidia> at usbus1
uhub1: <nVidia EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
ad0: nVidia check1 failed
ad0: Adaptec check1 failed
ad0: LSI (v3) check1 failed
ad0: LSI (v2) check1 failed
ad0: FreeBSD check1 failed
ata1: Identifying devices: 00020000
ata1: New devices: 00020000
ata1-slave: pio=PIO4 wdma=WDMA2 udma=UDMA66 cable=80 wire
acd0: setting UDMA66
acd0: <PLEXTOR DVDR PX-755A/1.07> DVDR drive at ata1 as slave
acd0: read 6890KB/s (6890KB/s) write 8268KB/s (8268KB/s), 2048KB buffer, UDMA66
acd0: Reads: CDR, CDRW, CDDA stream, DVDROM, DVDR, packet
acd0: Writes: CDR, CDRW, DVDR, test write, burnproof
acd0: Audio: play, 256 volume levels
acd0: Mechanism: ejectable tray, unlocked
acd0: Medium: no/blank disc
ata2: Identifying devices: 00000001
ata2: New devices: 00000001
ata2-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad4: setting UDMA100
ad4: 76319MB <SAMSUNG HD082GJ JE100-19> at ata2-master UDMA100 SATA 3Gb/s
ad4: 156301488 sectors [155061C/16H/63S] 16 sectors/interrupt 1 depth queue
ad4: nVidia check1 failed
ad4: Adaptec check1 failed
ad4: LSI (v3) check1 failed
ad4: LSI (v2) check1 failed
ad4: FreeBSD check1 failed
ata3: Identifying devices: 00000001
ata3: New devices: 00000001
ata3-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad6: setting UDMA100
ad6: 715404MB <Seagate ST3750330AS SD15> at ata3-master UDMA100 SATA 3Gb/s
ad6: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 depth queue
ad6: nVidia check1 failed
ad6: Adaptec check1 failed
ad6: LSI (v3) check1 failed
ad6: LSI (v2) check1 failed
ad6: FreeBSD check1 failed
ata4: Identifying devices: 00000000
ata4: New devices: 00000000
ata5: Identifying devices: 00000000
ata5: New devices: 00000000
ATA PseudoRAID loaded
SMP: AP CPU #1 Launched!
cpu1 AP:
      ID: 0x01000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00010400
ioapic0: routing intpin 3 (ISA IRQ 3) to lapic 1 vector 48
ioapic0: routing intpin 7 (ISA IRQ 7) to lapic 1 vector 49
ioapic0: routing intpin 12 (ISA IRQ 12) to lapic 1 vector 50
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 1 vector 51
ioapic0: routing intpin 20 (PCI IRQ 20) to lapic 1 vector 52
ioapic0: routing intpin 23 (PCI IRQ 23) to lapic 1 vector 53
GEOM: new disk ad4
GEOM: new disk ad6
uhub0: 8 ports with 8 removable, self powered
uhub1: 8 ports with 8 removable, self powered
ugen1.2: <Seagate> at usbus1
umass0: <Seagate FreeAgent, class 0/0, rev 2.00/1.32, addr 2> on usbus1
umass0:  SCSI over Bulk-Only; quirks = 0x0000
umass0:0:0:-1: Attached to scbus0
pass0 at umass-sim0 bus 0 scbus0 target 0 lun 0
pass0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device
pass0: Serial Number 2GEWDLZ4
pass0: 40.000MB/s transfers
GEOM: new disk da0
da0 at umass-sim0 bus 0 scbus0 target 0 lun 0
da0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device
da0: Serial Number 2GEWDLZ4
da0: 40.000MB/s transfers
da0: 476940MB (976773168 512 byte sectors: 255H 63S/T 60801C)
Trying to mount root from ufs:/dev/da0s1a
ct_to_ts([2010-01-29 07:10:24]) = 1264749024.000000000
start_init: trying /sbin/init
Linux ELF exec handler installed
linprocfs registered
rl0: link state changed to UP
splash: image decoder found: daemon_saver
ugen1.3: <JetFlash> at usbus1
umass1: <JetFlash Mass Storage Device, class 0/0, rev 2.00/1.41, addr 3> on usbus1
umass1:  SCSI over Bulk-Only; quirks = 0x0100
umass1:1:1:-1: Attached to scbus1
(probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe0:umass-sim1:1:0:0): CAM Status: SCSI Status Error
(probe0:umass-sim1:1:0:0): SCSI Status: Check Condition
(probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
(probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have changed
(probe0:umass-sim1:1:0:0): (probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
(probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have changed
Retrying Command (per Sense Data)
(probe0:umass-sim1:1:0:0): Retrying Command
pass1 at umass-sim1 bus 1 scbus1 target 0 lun 0
pass1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device
pass1: Serial Number 00000000
pass1: 40.000MB/s transfers
GEOM: new disk da1
da1 at umass-sim1 bus 1 scbus1 target 0 lun 0
da1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device
da1: Serial Number 00000000
da1: 40.000MB/s transfers
da1: 1960MB (4014080 512 byte sectors: 255H 63S/T 249C)
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Request completed with CAM_REQ_CMP_ERR
(da0:umass-sim0:0:0:0): Retrying Command
(da0:umass-sim0:0:0:0): Retrying Command
(da1:umass-sim1:1:0:0): Request completed with CAM_REQ_CMP_ERR
(da1:umass-sim1:1:0:0): Retrying Command

lines "Request completed with CAM_REQ_CMP_ERR" appear at the time of stopping copying.

---

Then I removed from / boot / loader.conf line debugging, reboot, and changed the
setting hw.usb.ehci.debug = 1.

Dmesg:
Copyright (c) 1992-2010 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 8.0-STABLE-201001 #1: Thu Jan 28 11:22:51 YEKT 2010
     alex@ALEXF.WORKGROUP:/usr/src/sys/i386/compile/ALEX_USB i386
Timecounter "i8254" frequency 1193182 Hz quality 0
CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+ (2104.40-MHz 686-class CPU)
   Origin = "AuthenticAMD"  Id = 0x60fb1  Stepping = 1
   Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
   Features2=0x2001<SSE3,CX16>
   AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
   AMD Features2=0x11f<LAHF,CMP,SVM,ExtAPIC,CR8,Prefetch>
real memory  = 2147483648 (2048 MB)
avail memory = 2090049536 (1993 MB)
ACPI APIC Table: <Nvidia ASUSACPI>
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
FreeBSD/SMP: 1 package(s) x 2 core(s)
  cpu0 (BSP): APIC ID:  0
  cpu1 (AP): APIC ID:  1
ioapic0: Changing APIC ID to 2
ioapic0 <Version 1.1> irqs 0-23 on motherboard
kbd1 at kbdmux0
acpi0: <Nvidia ASUSACPI> on motherboard
acpi0: [ITHREAD]
acpi0: Power Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, 7fdf0000 (3) failed
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x4008-0x400b on acpi0
acpi_hpet0: <High Precision Event Timer> iomem 0xfefff000-0xfefff3ff on acpi0
Timecounter "HPET" frequency 25000000 Hz quality 900
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: <memory, RAM> at device 0.0 (no driver attached)
pci0: <memory, RAM> at device 0.1 (no driver attached)
pci0: <memory, RAM> at device 0.2 (no driver attached)
pci0: <memory, RAM> at device 0.3 (no driver attached)
pci0: <memory, RAM> at device 0.4 (no driver attached)
pci0: <memory, RAM> at device 0.5 (no driver attached)
pci0: <memory, RAM> at device 0.6 (no driver attached)
pci0: <memory, RAM> at device 0.7 (no driver attached)
pcib1: <ACPI PCI-PCI bridge> at device 4.0 on pci0
pci1: <ACPI PCI bus> on pcib1
vgapci0: <VGA-compatible display> port 0xac00-0xac7f mem 0xfa000000-0xfaffffff,0xd0000000-0xdfffffff,0xfb000000-0xfbffffff irq 16 at device 0.0 on pci1
pci0: <memory, RAM> at device 9.0 (no driver attached)
isab0: <PCI-ISA bridge> at device 10.0 on pci0
isa0: <ISA bus> on isab0
pci0: <serial bus, SMBus> at device 10.1 (no driver attached)
pci0: <memory, RAM> at device 10.2 (no driver attached)
ohci0: <OHCI (generic) USB controller> mem 0xfe02f000-0xfe02ffff at device 11.0 on pci0
ohci0: [ITHREAD]
usbus0: <OHCI (generic) USB controller> on ohci0
ehci0: <EHCI (generic) USB 2.0 controller> mem 0xfe02e000-0xfe02e0ff at device 11.1 on pci0
ehci0: [ITHREAD]
usbus1: EHCI version 1.0
usbus1: <EHCI (generic) USB 2.0 controller> on ehci0
atapci0: <nVidia nForce MCP51 UDMA133 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xf400-0xf40f at device 13.0 on pci0
ata0: <ATA channel 0> on atapci0
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
ata1: [ITHREAD]
atapci1: <nVidia nForce MCP51 SATA300 controller> port 0x9f0-0x9f7,0xbf0-0xbf3,0x970-0x977,0xb70-0xb73,0xe000-0xe00f mem 0xfe02d000-0xfe02dfff irq 20 at device 
14.0 on pci0
atapci1: [ITHREAD]
ata2: <ATA channel 0> on atapci1
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
ata3: [ITHREAD]
atapci2: <nVidia nForce MCP51 SATA300 controller> port 0x9e0-0x9e7,0xbe0-0xbe3,0x960-0x967,0xb60-0xb63,0xcc00-0xcc0f mem 0xfe02c000-0xfe02cfff irq 21 at device 
15.0 on pci0
atapci2: [ITHREAD]
ata4: <ATA channel 0> on atapci2
ata4: [ITHREAD]
ata5: <ATA channel 1> on atapci2
ata5: [ITHREAD]
pcib2: <ACPI PCI-PCI bridge> at device 16.0 on pci0
pci2: <ACPI PCI bus> on pcib2
rl0: <RealTek 8139 10/100BaseTX> port 0xbc00-0xbcff mem 0xfdeff000-0xfdeff0ff irq 17 at device 9.0 on pci2
miibus0: <MII bus> on rl0
rlphy0: <RealTek internal media interface> PHY 0 on miibus0
rlphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
rl0: Ethernet address: 00:c0:df:13:4a:77
rl0: [ITHREAD]
pci0: <multimedia, HDA> at device 16.1 (no driver attached)
nfe0: <NVIDIA nForce 430 MCP13 Networking Adapter> port 0xc800-0xc807 mem 0xfe02b000-0xfe02bfff irq 23 at device 20.0 on pci0
miibus1: <MII bus> on nfe0
e1000phy0: <Marvell 88E1116 Gigabit PHY> PHY 1 on miibus1
e1000phy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-FDX, auto
nfe0: Ethernet address: 00:1a:92:7c:06:8d
nfe0: [FILTER]
acpi_tz0: <Thermal Zone> on acpi0
atrtc0: <AT realtime clock> port 0x70-0x73 on acpi0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
uart0: [FILTER]
uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0
uart1: [FILTER]
ppc0: <Parallel port> port 0x378-0x37f irq 7 on acpi0
ppc0: Generic chipset (EPP/NIBBLE) in COMPATIBLE mode
ppc0: [ITHREAD]
ppbus0: <Parallel port bus> on ppc0
plip0: <PLIP network interface> on ppbus0
plip0: [ITHREAD]
lpt0: <Printer> on ppbus0
lpt0: [ITHREAD]
lpt0: Interrupt-driven port
ppi0: <Parallel I/O> on ppbus0
atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: <PS/2 Mouse> irq 12 on atkbdc0
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model IntelliMouse, device ID 3
cpu0: <ACPI CPU> on acpi0
powernow0: <PowerNow! K8> on cpu0
device_attach: powernow0 attach returned 6
cpu1: <ACPI CPU> on acpi0
powernow1: <PowerNow! K8> on cpu1
device_attach: powernow1 attach returned 6
pmtimer0 on isa0
orm0: <ISA Option ROM> at iomem 0xd0000-0xd3fff pnpid ORM0000 on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
Timecounters tick every 1.000 msec
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 480Mbps High Speed USB v2.0
ad0: 114473MB <Seagate ST3120026A 3.06> at ata0-master UDMA100
ugen0.1: <nVidia> at usbus0
uhub0: <nVidia OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <nVidia> at usbus1
uhub1: <nVidia EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1
acd0: DVDR <PLEXTOR DVDR PX-755A/1.07> at ata1-slave UDMA66
ad4: 76319MB <SAMSUNG HD082GJ JE100-19> at ata2-master UDMA100 SATA 3Gb/s
ad6: 715404MB <Seagate ST3750330AS SD15> at ata3-master UDMA100 SATA 3Gb/s
SMP: AP CPU #1 Launched!
uhub0: 8 ports with 8 removable, self powered
uhub1: 8 ports with 8 removable, self powered
ugen1.2: <Seagate> at usbus1
umass0: <Seagate FreeAgent, class 0/0, rev 2.00/1.32, addr 2> on usbus1
umass0:  SCSI over Bulk-Only; quirks = 0x0000
umass0:0:0:-1: Attached to scbus0
da0 at umass-sim0 bus 0 scbus0 target 0 lun 0
da0: <Seagate FreeAgent 0132> Fixed Direct Access SCSI-4 device
da0: 40.000MB/s transfers
da0: 476940MB (976773168 512 byte sectors: 255H 63S/T 60801C)
Trying to mount root from ufs:/dev/da0s1a
rl0: link state changed to UP
ugen1.3: <JetFlash> at usbus1
umass1: <JetFlash Mass Storage Device, class 0/0, rev 2.00/1.41, addr 3> on usbus1
umass1:  SCSI over Bulk-Only; quirks = 0x0100
umass1:1:1:-1: Attached to scbus1
(probe0:umass-sim1:1:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe0:umass-sim1:1:0:0): CAM Status: SCSI Status Error
(probe0:umass-sim1:1:0:0): SCSI Status: Check Condition
(probe0:umass-sim1:1:0:0): UNIT ATTENTION asc:28,0
(probe0:umass-sim1:1:0:0): Not ready to ready change, medium may have changed
(probe0:umass-sim1:1:0:0): Retrying Command (per Sense Data)
da1 at umass-sim1 bus 1 scbus1 target 0 lun 0
da1: <JetFlash TS2GJFV10 8.07> Removable Direct Access SCSI-2 device
da1: 40.000MB/s transfers
da1: 1960MB (4014080 512 byte sectors: 255H 63S/T 249C)
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_timeout: xfer=0xc5d903c8
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_timeout: xfer=0xc5d906b8
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_timeout: xfer=0xc5d906b8
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power: Async is active
ehci_set_hw_power:
ehci_set_hw_power:
ehci_set_hw_power: Async is active

Lines "ehci_timeout" appear at the time of stopping copying.

---

I immediately load the FreeBSD 7.2 and is actively working with the usb stick and usb hdd,
everything works fine. Hence, I conclude that the problem lies in the new USB subsystem of
FreeBSD 8.0.

Two of my friends motherboards based on chipset nForce, there has been a similar problem
with USB devices in FreeBSD 8.0. However, when working with a motherboard based on Intel
in FreeBSD 8.0 no problems there. From what I conclude that the blame for not working
correctly USB subsystem on chip nForce ...

If in usb controllers nForce what was either a bug, it would have manifested in FreeBSD 7.2
is not that so? I really like FreeBSD, but I am concerned about recent developments in the USB
subsystem. Please check carefully working USB subsystem on the chip and nForce ispravte error
resulting in the inability to fully work with the usb hdd.

Sorry for my bad English... :)
Comment 3 Alexey 2010-01-29 16:54:15 UTC
Hi,

This patch only adds the output message?
Please advice, what do I do next?
Comment 4 Hans Petter Selasky 2010-02-07 18:55:55 UTC
Hi,

A fix for your problem has now been committed to USB P4. Please test and 
report back!

http://p4web.freebsd.org/chv.cgi?CH=174455

http://perforce.freebsd.org/chv.cgi?CH=174455

--HPS
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-02-08 06:24:28 UTC
State Changed
From-To: open->feedback

To submitter: did the commited patch fix your problem?
Comment 6 Alexey 2010-02-09 04:03:13 UTC
http://p4web.freebsd.org/chv.cgi?CH=174455
http://perforce.freebsd.org/chv.cgi?CH=174455

Yes, this solves the problem on nForce chipsets!
Comment 7 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:54 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped